G04*
G04  File:            HPA588A.M4, Fri Dec 11 10:49:35 2009*
G04  Source:          P-CAD 2004 PCB, Version 18.03.448, (Z:\PMP EVM ARCHIVE\HPA588\Rev. A\HPA588A.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Bot Mask*
G04                   TITLE*
G04*
%INHPA588A.M4*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X4.0mil Y4.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD10C, 0.0040*%
G04  D11 : "Ellipse X1.0mil Y1.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X1.1mil Y1.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0011*
%ADD12C, 0.0011*%
G04  D13 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD13C, 0.0100*%
G04  D14 : "Ellipse X10.1mil Y10.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0101*
%ADD14C, 0.0101*%
G04  D15 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD15C, 0.0120*%
G04  D16 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD16C, 0.0125*%
G04  D17 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD17C, 0.0150*%
G04  D18 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD18C, 0.0200*%
G04  D19 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD19C, 0.0250*%
G04  D20 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD20C, 0.0300*%
G04  D21 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD21C, 0.0050*%
G04  D22 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD22C, 0.0060*%
G04  D23 : "Ellipse X7.0mil Y7.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD23C, 0.0070*%
G04  D24 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD24C, 0.0080*%
G04  D25 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD25C, 0.1000*%
G04  D26 : "Ellipse X104.0mil Y104.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1040*
%ADD26C, 0.1040*%
G04  D27 : "Ellipse X46.0mil Y46.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0460*
%ADD27C, 0.0460*%
G04  D28 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD28C, 0.0500*%
G04  D29 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD29C, 0.0600*%
G04  D30 : "Ellipse X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0640*
%ADD30C, 0.0640*%
G04  D31 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD31C, 0.0750*%
G04  D32 : "Ellipse X79.0mil Y79.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0790*
%ADD32C, 0.0790*%
G04  D33 : "Rectangle X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0100, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD33R, 0.0100 X0.0100*%
G04  D34 : "Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD34R, 0.1000 X0.1000*%
G04  D35 : "Rectangle X104.0mil Y104.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1040, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD35R, 0.1040 X0.1040*%
G04  D36 : "Rectangle X111.0mil Y156.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1110, DimY=0.1560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.1110 X0.1560*%
G04  D37 : "Rectangle X115.0mil Y160.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1150, DimY=0.1600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.1150 X0.1600*%
G04  D38 : "Rectangle X196.0mil Y161.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1960, DimY=0.1610, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.1960 X0.1610*%
G04  D39 : "Rectangle X119.0mil Y164.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1190, DimY=0.1640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.1190 X0.1640*%
G04  D40 : "Rectangle X200.0mil Y165.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.2000, DimY=0.1650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.2000 X0.1650*%
G04  D41 : "Rectangle X204.0mil Y169.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.2040, DimY=0.1690, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.2040 X0.1690*%
G04  D42 : "Rectangle X26.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.0260 X0.0360*%
G04  D43 : "Rectangle X36.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0360, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0360 X0.0260*%
G04  D44 : "Rectangle X30.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0300, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.0300 X0.0400*%
G04  D45 : "Rectangle X40.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0400 X0.0300*%
G04  D46 : "Rectangle X31.0mil Y31.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD46R, 0.0310 X0.0310*%
G04  D47 : "Rectangle X34.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0340, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.0340 X0.0440*%
G04  D48 : "Rectangle X44.0mil Y34.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0340, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0440 X0.0340*%
G04  D49 : "Rectangle X35.0mil Y35.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0350, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD49R, 0.0350 X0.0350*%
G04  D50 : "Rectangle X39.0mil Y39.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0390, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD50R, 0.0390 X0.0390*%
G04  D51 : "Rectangle X106.0mil Y46.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1060, DimY=0.0460, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.1060 X0.0460*%
G04  D52 : "Rectangle X110.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1100, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.1100 X0.0500*%
G04  D53 : "Rectangle X114.0mil Y54.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1140, DimY=0.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.1140 X0.0540*%
G04  D54 : "Rectangle X66.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0660, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0660 X0.0560*%
G04  D55 : "Rectangle X56.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0900, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0560 X0.0900*%
G04  D56 : "Rectangle X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0060, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD56R, 0.0060 X0.0060*%
G04  D57 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD57R, 0.0600 X0.0600*%
G04  D58 : "Rectangle X70.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0700 X0.0600*%
G04  D59 : "Rectangle X60.0mil Y94.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0940, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0600 X0.0940*%
G04  D60 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD60R, 0.0640 X0.0640*%
G04  D61 : "Rectangle X74.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0740, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.0740 X0.0640*%
G04  D62 : "Rectangle X64.0mil Y98.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0640, DimY=0.0980, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0640 X0.0980*%
G04  D63 : "Rectangle X66.0mil Y11.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0660, DimY=0.0110, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.0660 X0.0110*%
G04  D64 : "Rectangle X70.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 0.0700 X0.0150*%
G04  D65 : "Rectangle X74.0mil Y19.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0740, DimY=0.0190, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 0.0740 X0.0190*%
G04  D66 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD66R, 0.0750 X0.0750*%
G04  D67 : "Rectangle X156.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1560, DimY=0.0760, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 0.1560 X0.0760*%
G04  D68 : "Rectangle X76.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0760, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD68R, 0.0760 X0.0760*%
G04  D69 : "Rectangle X160.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1600, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.1600 X0.0800*%
G04  D70 : "Rectangle X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD70R, 0.0800 X0.0800*%
G04  D71 : "Rectangle X164.0mil Y84.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1640, DimY=0.0840, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD71R, 0.1640 X0.0840*%
G04  D72 : "Rectangle X84.0mil Y84.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0840, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD72R, 0.0840 X0.0840*%
G04  D73 : "Rectangle X86.0mil Y126.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0860, DimY=0.1260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD73R, 0.0860 X0.1260*%
G04  D74 : "Rectangle X90.0mil Y130.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0900, DimY=0.1300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD74R, 0.0900 X0.1300*%
G04  D75 : "Rectangle X94.0mil Y134.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0940, DimY=0.1340, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD75R, 0.0940 X0.1340*%
G04  D76 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0300*
%ADD76C, 0.0300*%
G04  D77 : "Ellipse X34.0mil Y34.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0340*
%ADD77C, 0.0340*%
G04  D78 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD78C, 0.0400*%
G04  D79 : "Ellipse X44.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0440*
%ADD79C, 0.0440*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
G54D21*
X19950Y34950*
Y49950D1*
X45950Y34950D2*
Y49950D1*
D2*
G54D13*
X17548Y34950*
Y41597D1*
D2*
G54D10*
X17545Y35214*
X17551D1*
X17541Y35234D2*
X17554D1*
X17538Y35253D2*
X17558D1*
X17535Y35273D2*
X17561D1*
X17531Y35293D2*
X17564D1*
X17528Y35313D2*
X17568D1*
X17525Y35333D2*
X17571D1*
X17522Y35353D2*
X17574D1*
X17518Y35372D2*
X17577D1*
X17515Y35392D2*
X17581D1*
X17512Y35412D2*
X17584D1*
X17508Y35432D2*
X17587D1*
X17505Y35452D2*
X17591D1*
X17502Y35471D2*
X17594D1*
X17499Y35491D2*
X17597D1*
X17495Y35511D2*
X17600D1*
X17492Y35531D2*
X17604D1*
X17489Y35551D2*
X17607D1*
X17485Y35570D2*
X17610D1*
X17482Y35590D2*
X17614D1*
X17479Y35610D2*
X17617D1*
X17476Y35630D2*
X17620D1*
X17472Y35650D2*
X17623D1*
X17469Y35670D2*
X17627D1*
X17466Y35689D2*
X17630D1*
X17462Y35709D2*
X17633D1*
X17459Y35729D2*
X17636D1*
X17456Y35749D2*
X17640D1*
X17453Y35769D2*
X17643D1*
X17449Y35788D2*
X17646D1*
X17446Y35808D2*
X17650D1*
X17443Y35828D2*
X17653D1*
X17439Y35848D2*
X17656D1*
X17436Y35868D2*
X17659D1*
X17433Y35887D2*
X17663D1*
X17430Y35907D2*
X17666D1*
X17426Y35927D2*
X17669D1*
X17423Y35947D2*
X17673D1*
X17420Y35967D2*
X17676D1*
X17416Y35986D2*
X17679D1*
X17413Y36006D2*
X17682D1*
X17410Y36026D2*
X17686D1*
X17407Y36046D2*
X17689D1*
X17403Y36066D2*
X17692D1*
X17400Y36086D2*
X17696D1*
X17397Y36105D2*
X17699D1*
X17393Y36125D2*
X17702D1*
X17390Y36145D2*
X17705D1*
X17387Y36165D2*
X17709D1*
X17384Y36185D2*
X17712D1*
X17380Y36204D2*
X17715D1*
X17377Y36224D2*
X17719D1*
X17374Y36244D2*
X17722D1*
X17370Y36264D2*
X17725D1*
X17367Y36284D2*
X17728D1*
X17364Y36303D2*
X17732D1*
X17361Y36323D2*
X17735D1*
X17357Y36343D2*
X17738D1*
X17354Y36363D2*
X17742D1*
X17351Y36383D2*
X17745D1*
X17347Y36403D2*
X17748D1*
X17344Y36422D2*
X17751D1*
X17341Y36442D2*
X17755D1*
X17338Y36462D2*
X17758D1*
X17334Y36482D2*
X17761D1*
X17331Y36502D2*
X17765D1*
X17328Y36521D2*
X17768D1*
X17325Y36541D2*
X17771D1*
X17321Y36561D2*
X17774D1*
X17318Y36581D2*
X17778D1*
X17315Y36601D2*
X17781D1*
X17311Y36620D2*
X17784D1*
X17308Y36640D2*
X17788D1*
X17305Y36660D2*
X17791D1*
X17302Y36680D2*
X17794D1*
X17298Y36700D2*
X17797D1*
X17295Y36719D2*
X17801D1*
X17292Y36739D2*
X17804D1*
X17288Y36759D2*
X17807D1*
X17285Y36779D2*
X17811D1*
X17834Y36800D2*
X17261D1*
X17548Y35072*
X17834Y36800*
D2*
G54D13*
X17548Y49950*
Y43452D1*
D2*
G54D10*
X17285Y48120*
X17811D1*
X17288Y48139D2*
X17807D1*
X17292Y48159D2*
X17804D1*
X17295Y48179D2*
X17801D1*
X17298Y48199D2*
X17798D1*
X17301Y48219D2*
X17794D1*
X17305Y48238D2*
X17791D1*
X17308Y48258D2*
X17788D1*
X17311Y48278D2*
X17784D1*
X17315Y48298D2*
X17781D1*
X17318Y48318D2*
X17778D1*
X17321Y48337D2*
X17775D1*
X17324Y48357D2*
X17771D1*
X17328Y48377D2*
X17768D1*
X17331Y48397D2*
X17765D1*
X17334Y48417D2*
X17761D1*
X17338Y48436D2*
X17758D1*
X17341Y48456D2*
X17755D1*
X17344Y48476D2*
X17752D1*
X17347Y48496D2*
X17748D1*
X17351Y48516D2*
X17745D1*
X17354Y48536D2*
X17742D1*
X17357Y48555D2*
X17738D1*
X17361Y48575D2*
X17735D1*
X17364Y48595D2*
X17732D1*
X17367Y48615D2*
X17729D1*
X17370Y48635D2*
X17725D1*
X17374Y48654D2*
X17722D1*
X17377Y48674D2*
X17719D1*
X17380Y48694D2*
X17715D1*
X17384Y48714D2*
X17712D1*
X17387Y48734D2*
X17709D1*
X17390Y48753D2*
X17706D1*
X17393Y48773D2*
X17702D1*
X17397Y48793D2*
X17699D1*
X17400Y48813D2*
X17696D1*
X17403Y48833D2*
X17692D1*
X17407Y48853D2*
X17689D1*
X17410Y48872D2*
X17686D1*
X17413Y48892D2*
X17683D1*
X17416Y48912D2*
X17679D1*
X17420Y48932D2*
X17676D1*
X17423Y48952D2*
X17673D1*
X17426Y48971D2*
X17669D1*
X17429Y48991D2*
X17666D1*
X17433Y49011D2*
X17663D1*
X17436Y49031D2*
X17660D1*
X17439Y49051D2*
X17656D1*
X17443Y49070D2*
X17653D1*
X17446Y49090D2*
X17650D1*
X17449Y49110D2*
X17646D1*
X17452Y49130D2*
X17643D1*
X17456Y49150D2*
X17640D1*
X17459Y49169D2*
X17637D1*
X17462Y49189D2*
X17633D1*
X17466Y49209D2*
X17630D1*
X17469Y49229D2*
X17627D1*
X17472Y49249D2*
X17623D1*
X17475Y49269D2*
X17620D1*
X17479Y49288D2*
X17617D1*
X17482Y49308D2*
X17614D1*
X17485Y49328D2*
X17610D1*
X17489Y49348D2*
X17607D1*
X17492Y49368D2*
X17604D1*
X17495Y49387D2*
X17600D1*
X17498Y49407D2*
X17597D1*
X17502Y49427D2*
X17594D1*
X17505Y49447D2*
X17591D1*
X17508Y49467D2*
X17587D1*
X17512Y49486D2*
X17584D1*
X17515Y49506D2*
X17581D1*
X17518Y49526D2*
X17577D1*
X17521Y49546D2*
X17574D1*
X17525Y49566D2*
X17571D1*
X17528Y49586D2*
X17568D1*
X17531Y49605D2*
X17564D1*
X17535Y49625D2*
X17561D1*
X17538Y49645D2*
X17558D1*
X17541Y49665D2*
X17554D1*
X17544Y49685D2*
X17551D1*
X17548Y49704D2*
X17548D1*
X17548Y49827D2*
X17261Y48100D1*
X17834*
X17548Y49827*
D2*
G54D13*
X19350Y34950*
X17248D1*
X19350Y49950D2*
X17248D1*
D2*
G54D24*
X15814Y43052*
X16021D1*
X15908Y42901*
X15965*
X16002Y42882*
X16021Y42863*
X16040Y42807*
Y42769*
X16021Y42713*
X15984Y42675*
X15927Y42656*
X15870*
X15814Y42675*
X15795Y42694*
X15776Y42731*
X16247Y43052D2*
X16191Y43033D1*
X16172Y42995*
Y42958*
X16191Y42920*
X16229Y42901*
X16304Y42882*
X16360Y42863*
X16398Y42826*
X16417Y42788*
Y42731*
X16398Y42694*
X16379Y42675*
X16323Y42656*
X16247*
X16191Y42675*
X16172Y42694*
X16153Y42731*
Y42788*
X16172Y42826*
X16210Y42863*
X16266Y42882*
X16342Y42901*
X16379Y42920*
X16398Y42958*
Y42995*
X16379Y43033*
X16323Y43052*
X16247*
X16568Y42694D2*
X16549Y42675D1*
X16568Y42656*
X16587Y42675*
X16568Y42694*
X16775Y42976D2*
X16813Y42995D1*
X16869Y43052*
Y42656*
X17209Y43052D2*
X17152Y43033D1*
X17114Y42976*
X17096Y42882*
Y42826*
X17114Y42731*
X17152Y42675*
X17209Y42656*
X17246*
X17303Y42675*
X17341Y42731*
X17359Y42826*
Y42882*
X17341Y42976*
X17303Y43033*
X17246Y43052*
X17209*
X17341Y42976D2*
X17114Y42731D1*
X17586Y43052D2*
X17529Y43033D1*
X17491Y42976*
X17472Y42882*
Y42826*
X17491Y42731*
X17529Y42675*
X17586Y42656*
X17623*
X17680Y42675*
X17717Y42731*
X17736Y42826*
Y42882*
X17717Y42976*
X17680Y43033*
X17623Y43052*
X17586*
X17717Y42976D2*
X17491Y42731D1*
X18113Y42920D2*
Y42656D1*
Y42844D2*
X18170Y42901D1*
X18207Y42920*
X18264*
X18302Y42901*
X18321Y42844*
Y42656*
Y42844D2*
X18377Y42901D1*
X18415Y42920*
X18471*
X18509Y42901*
X18528Y42844*
Y42656*
X18679Y42920D2*
Y42656D1*
Y42844D2*
X18735Y42901D1*
X18773Y42920*
X18829*
X18867Y42901*
X18886Y42844*
Y42656*
Y42844D2*
X18942Y42901D1*
X18980Y42920*
X19037*
X19074Y42901*
X19093Y42844*
Y42656*
X15927Y42377D2*
X15795D1*
Y41774*
X15927*
X16097Y42226D2*
X16134Y42245D1*
X16191Y42302*
Y41906*
X16455Y41944D2*
X16436Y41925D1*
X16455Y41906*
X16474Y41925*
X16455Y41944*
X16832Y42302D2*
X16643D1*
X16624Y42132*
X16643Y42151*
X16700Y42170*
X16756*
X16813Y42151*
X16850Y42113*
X16869Y42057*
Y42019*
X16850Y41963*
X16813Y41925*
X16756Y41906*
X16700*
X16643Y41925*
X16624Y41944*
X16605Y41981*
X17096Y42302D2*
X17039Y42283D1*
X17001Y42226*
X16982Y42132*
Y42076*
X17001Y41981*
X17039Y41925*
X17096Y41906*
X17133*
X17190Y41925*
X17227Y41981*
X17246Y42076*
Y42132*
X17227Y42226*
X17190Y42283*
X17133Y42302*
X17096*
X17227Y42226D2*
X17001Y41981D1*
X17472Y42302D2*
X17416Y42283D1*
X17378Y42226*
X17359Y42132*
Y42076*
X17378Y41981*
X17416Y41925*
X17472Y41906*
X17510*
X17567Y41925*
X17604Y41981*
X17623Y42076*
Y42132*
X17604Y42226*
X17567Y42283*
X17510Y42302*
X17472*
X17604Y42226D2*
X17378Y41981D1*
X17981Y42302D2*
X18000Y42283D1*
X18019Y42302*
X18000Y42321*
X17981Y42302*
X18000Y42170D2*
Y41906D1*
X18151Y42170D2*
Y41906D1*
Y42094D2*
X18207Y42151D1*
X18245Y42170*
X18302*
X18339Y42151*
X18358Y42094*
Y41906*
X18716Y42113D2*
X18679Y42151D1*
X18641Y42170*
X18584*
X18547Y42151*
X18509Y42113*
X18490Y42057*
Y42019*
X18509Y41963*
X18547Y41925*
X18584Y41906*
X18641*
X18679Y41925*
X18716Y41963*
X18848Y42302D2*
Y41906D1*
Y42094D2*
X18905Y42151D1*
X18942Y42170*
X18999*
X19037Y42151*
X19056Y42094*
Y41906*
X19187Y42377D2*
X19319D1*
Y41774*
X19187*
D2*
G54D21*
X45950Y34950*
X19950D1*
X45950Y49950D2*
X19950D1*
D2*
G54D13*
Y33524*
X31764D1*
D2*
G54D10*
X21662Y33281*
X21780D1*
X21545Y33300D2*
X21780D1*
X21428Y33320D2*
X21780D1*
X21311Y33339D2*
X21780D1*
X21194Y33359D2*
X21780D1*
X21076Y33378D2*
X21780D1*
X20959Y33397D2*
X21780D1*
X20842Y33417D2*
X21780D1*
X20725Y33436D2*
X21780D1*
X20608Y33456D2*
X21780D1*
X20491Y33475D2*
X21780D1*
X20373Y33495D2*
X21780D1*
X20256Y33514D2*
X21780D1*
X20249Y33533D2*
X21780D1*
X20366Y33553D2*
X21780D1*
X20483Y33572D2*
X21780D1*
X20601Y33592D2*
X21780D1*
X20718Y33611D2*
X21780D1*
X20835Y33630D2*
X21780D1*
X20952Y33650D2*
X21780D1*
X21069Y33669D2*
X21780D1*
X21187Y33689D2*
X21780D1*
X21304Y33708D2*
X21780D1*
X21421Y33728D2*
X21780D1*
X21538Y33747D2*
X21780D1*
X21655Y33766D2*
X21780D1*
X21772Y33786D2*
X21780D1*
X21800Y33811D2*
X20072Y33524D1*
X21800Y33238*
Y33811*
D2*
G54D13*
X45950Y33524*
X35775D1*
D2*
G54D10*
X44120Y33281*
X44237D1*
X44120Y33300D2*
X44354D1*
X44120Y33320D2*
X44471D1*
X44120Y33339D2*
X44588D1*
X44120Y33359D2*
X44705D1*
X44120Y33378D2*
X44823D1*
X44120Y33397D2*
X44940D1*
X44120Y33417D2*
X45057D1*
X44120Y33436D2*
X45174D1*
X44120Y33456D2*
X45291D1*
X44120Y33475D2*
X45408D1*
X44120Y33495D2*
X45526D1*
X44120Y33514D2*
X45643D1*
X44120Y33533D2*
X45650D1*
X44120Y33553D2*
X45533D1*
X44120Y33572D2*
X45416D1*
X44120Y33592D2*
X45298D1*
X44120Y33611D2*
X45181D1*
X44120Y33630D2*
X45064D1*
X44120Y33650D2*
X44947D1*
X44120Y33669D2*
X44830D1*
X44120Y33689D2*
X44712D1*
X44120Y33708D2*
X44595D1*
X44120Y33728D2*
X44478D1*
X44120Y33747D2*
X44361D1*
X44120Y33766D2*
X44244D1*
X44120Y33786D2*
X44127D1*
X44100Y33811D2*
Y33238D1*
X45827Y33524*
X44100Y33811*
D2*
G54D13*
X19950Y34350*
Y33224D1*
X45950Y34350D2*
Y33224D1*
D2*
G54D24*
X32243Y33995*
X32224Y34033D1*
X32167Y34052*
X32130*
X32073Y34033*
X32035Y33977*
X32017Y33882*
Y33788*
X32035Y33713*
X32073Y33675*
X32130Y33656*
X32149*
X32205Y33675*
X32243Y33713*
X32262Y33769*
Y33788*
X32243Y33845*
X32205Y33882*
X32149Y33901*
X32130*
X32073Y33882*
X32035Y33845*
X32017Y33788*
X32620Y33995D2*
X32601Y34033D1*
X32544Y34052*
X32507*
X32450Y34033*
X32412Y33977*
X32394Y33882*
Y33788*
X32412Y33713*
X32450Y33675*
X32507Y33656*
X32525*
X32582Y33675*
X32620Y33713*
X32639Y33769*
Y33788*
X32620Y33845*
X32582Y33882*
X32525Y33901*
X32507*
X32450Y33882*
X32412Y33845*
X32394Y33788*
X32789Y33694D2*
X32770Y33675D1*
X32789Y33656*
X32808Y33675*
X32789Y33694*
X33053Y34052D2*
X32997Y34033D1*
X32959Y33977*
X32940Y33882*
Y33826*
X32959Y33732*
X32997Y33675*
X33053Y33656*
X33091*
X33147Y33675*
X33185Y33732*
X33204Y33826*
Y33882*
X33185Y33977*
X33147Y34033*
X33091Y34052*
X33053*
X33185Y33977D2*
X32959Y33732D1*
X33505Y33656D2*
Y34052D1*
X33317Y33788*
X33600*
X33807Y34052D2*
X33750Y34033D1*
X33713Y33977*
X33694Y33882*
Y33826*
X33713Y33732*
X33750Y33675*
X33807Y33656*
X33845*
X33901Y33675*
X33939Y33732*
X33958Y33826*
Y33882*
X33939Y33977*
X33901Y34033*
X33845Y34052*
X33807*
X33939Y33977D2*
X33713Y33732D1*
X34335Y33920D2*
Y33656D1*
Y33845D2*
X34391Y33901D1*
X34429Y33920*
X34486*
X34523Y33901*
X34542Y33845*
Y33656*
Y33845D2*
X34599Y33901D1*
X34636Y33920*
X34693*
X34731Y33901*
X34749Y33845*
Y33656*
X34900Y33920D2*
Y33656D1*
Y33845D2*
X34957Y33901D1*
X34994Y33920*
X35051*
X35089Y33901*
X35107Y33845*
Y33656*
Y33845D2*
X35164Y33901D1*
X35202Y33920*
X35258*
X35296Y33901*
X35315Y33845*
Y33656*
X32149Y33377D2*
X32017D1*
Y32774*
X32149*
X32280Y33208D2*
Y33227D1*
X32299Y33264*
X32318Y33283*
X32356Y33302*
X32431*
X32469Y33283*
X32488Y33264*
X32507Y33227*
Y33189*
X32488Y33151*
X32450Y33095*
X32262Y32906*
X32525*
X32676Y32944D2*
X32657Y32925D1*
X32676Y32906*
X32695Y32925*
X32676Y32944*
X33072Y33245D2*
X33053Y33283D1*
X32997Y33302*
X32959*
X32902Y33283*
X32865Y33227*
X32846Y33132*
Y33038*
X32865Y32963*
X32902Y32925*
X32959Y32906*
X32978*
X33034Y32925*
X33072Y32963*
X33091Y33019*
Y33038*
X33072Y33095*
X33034Y33132*
X32978Y33151*
X32959*
X32902Y33132*
X32865Y33095*
X32846Y33038*
X33317Y33302D2*
X33260Y33283D1*
X33223Y33227*
X33204Y33132*
Y33076*
X33223Y32982*
X33260Y32925*
X33317Y32906*
X33355*
X33411Y32925*
X33449Y32982*
X33468Y33076*
Y33132*
X33449Y33227*
X33411Y33283*
X33355Y33302*
X33317*
X33449Y33227D2*
X33223Y32982D1*
X33694Y33302D2*
X33637Y33283D1*
X33600Y33227*
X33581Y33132*
Y33076*
X33600Y32982*
X33637Y32925*
X33694Y32906*
X33732*
X33788Y32925*
X33826Y32982*
X33845Y33076*
Y33132*
X33826Y33227*
X33788Y33283*
X33732Y33302*
X33694*
X33826Y33227D2*
X33600Y32982D1*
X34203Y33302D2*
X34222Y33283D1*
X34241Y33302*
X34222Y33321*
X34203Y33302*
X34222Y33170D2*
Y32906D1*
X34372Y33170D2*
Y32906D1*
Y33095D2*
X34429Y33151D1*
X34467Y33170*
X34523*
X34561Y33151*
X34580Y33095*
Y32906*
X34938Y33113D2*
X34900Y33151D1*
X34862Y33170*
X34806*
X34768Y33151*
X34731Y33113*
X34712Y33057*
Y33019*
X34731Y32963*
X34768Y32925*
X34806Y32906*
X34862*
X34900Y32925*
X34938Y32963*
X35070Y33302D2*
Y32906D1*
Y33095D2*
X35126Y33151D1*
X35164Y33170*
X35221*
X35258Y33151*
X35277Y33095*
Y32906*
X35409Y33377D2*
X35541D1*
Y32774*
X35409*
%LNBot Mask*%
D2*
G54D15*
X57940Y22307*
Y23146D1*
X57620Y22307*
X57300Y23146*
Y22307*
X58619D2*
Y23146D1*
X58219Y22586*
X58819*
D2*
G54D79*
X25050Y41450D3*
G54D78*
X26070Y44750D3*
Y44450D3*
X25770Y44750D3*
Y44450D3*
G54D77*
X28650Y41300D3*
G54D78*
X28400Y44180D3*
X28700D3*
X29000D3*
X28400Y43880D3*
X28700D3*
X29000D3*
G54D62*
X29450Y46050D3*
G54D78*
X27250Y48430D3*
X27550D3*
X27850D3*
G54D77*
X30450Y40490D3*
X30650Y39400D3*
G54D78*
X32550Y43680D3*
X30450Y44730D3*
X30750D3*
X32580Y43200D3*
Y42300D3*
Y42600D3*
Y42900D3*
G54D32*
X35000Y39950D3*
X35100Y48800D3*
G54D79*
X41150Y43750D3*
G54D32*
X40450Y46250D3*
G54D79*
X42650Y43200D3*
G54D62*
X26650Y44950D3*
G54D32*
X25800Y42150D3*
G54D78*
X26070Y45050D3*
X25770D3*
G54D62*
X29450Y44900D3*
G54D78*
X27250Y48130D3*
X27550D3*
X27850D3*
X32550Y41800D3*
X30750Y45070D3*
X30450D3*
G54D32*
X40450Y42700D3*
G54D78*
X32850Y43200D3*
Y42300D3*
Y42600D3*
Y42900D3*
X33150Y43680D3*
X32850D3*
X30150Y44730D3*
X33120Y43200D3*
Y42300D3*
Y42600D3*
Y42900D3*
G54D79*
X42150Y43200D3*
X41800Y44100D3*
Y43650D3*
G54D35*
X21450Y46200D3*
G54D26*
Y44820D3*
G54D60*
X21600Y42200D3*
G54D30*
Y43200D3*
G54D60*
X21550Y47750D3*
G54D30*
Y48750D3*
G54D60*
X21600Y40750D3*
G54D30*
Y38750D3*
Y39750D3*
G54D79*
X36300Y41750D3*
G54D78*
X33150Y41800D3*
X32850D3*
X30150Y45070D3*
G54D10*
X28681Y45721*
X28865D1*
X28646Y45741D2*
X28901D1*
X28621Y45761D2*
X28926D1*
X28600Y45780D2*
X28945D1*
X28580Y45800D2*
X28960D1*
X28561Y45820D2*
X28972D1*
X28541Y45840D2*
X28981D1*
X28521Y45860D2*
X28988D1*
X28501Y45880D2*
X28993D1*
X28481Y45900D2*
X28997D1*
X28461Y45920D2*
X28998D1*
X28441Y45940D2*
X28998D1*
X28421Y45960D2*
X28995D1*
X28401Y45980D2*
X28991D1*
X28381Y46000D2*
X28986D1*
X28362Y46019D2*
X28978D1*
X28345Y46039D2*
X28967D1*
X28332Y46059D2*
X28954D1*
X28322Y46079D2*
X28937D1*
X28314Y46099D2*
X28918D1*
X28308Y46119D2*
X28898D1*
X28304Y46139D2*
X28878D1*
X28301Y46159D2*
X28858D1*
X28301Y46179D2*
X28838D1*
X28302Y46199D2*
X28818D1*
X28305Y46219D2*
X28798D1*
X28310Y46239D2*
X28779D1*
X28318Y46259D2*
X28759D1*
X28327Y46278D2*
X28739D1*
X28339Y46298D2*
X28719D1*
X28354Y46318D2*
X28699D1*
X28373Y46338D2*
X28678D1*
X28398Y46358D2*
X28654D1*
X28433Y46378D2*
X28618D1*
X28521Y46398D2*
X28531D1*
X28932Y45767D2*
X28916Y45752D1*
X28898Y45739*
X28879Y45727*
X28859Y45718*
X28839Y45710*
X28817Y45705*
X28795Y45702*
X28773Y45701*
X28751Y45702*
X28729Y45705*
X28708Y45710*
X28687Y45718*
X28667Y45727*
X28648Y45739*
X28631Y45752*
X28614Y45767*
X28367Y46014*
X28352Y46031*
X28339Y46048*
X28327Y46067*
X28318Y46087*
X28310Y46108*
X28305Y46129*
X28302Y46151*
X28301Y46173*
X28302Y46195*
X28305Y46217*
X28310Y46239*
X28318Y46259*
X28327Y46279*
X28339Y46298*
X28352Y46316*
X28367Y46332*
X28383Y46347*
X28401Y46360*
X28420Y46372*
X28440Y46381*
X28460Y46389*
X28482Y46394*
X28504Y46397*
X28526Y46398*
X28548Y46397*
X28570Y46394*
X28591Y46389*
X28612Y46381*
X28632Y46372*
X28651Y46360*
X28668Y46347*
X28685Y46332*
X28932Y46085*
X28947Y46068*
X28960Y46051*
X28972Y46032*
X28981Y46012*
X28989Y45991*
X28994Y45970*
X28997Y45948*
X28998Y45926*
X28997Y45904*
X28994Y45882*
X28989Y45860*
X28981Y45840*
X28972Y45820*
X28960Y45801*
X28947Y45783*
X28932Y45767*
X27234Y45721D2*
X27418D1*
X27198Y45741D2*
X27453D1*
X27173Y45761D2*
X27478D1*
X27154Y45780D2*
X27499D1*
X27139Y45800D2*
X27519D1*
X27127Y45820D2*
X27538D1*
X27118Y45840D2*
X27558D1*
X27111Y45860D2*
X27578D1*
X27106Y45880D2*
X27598D1*
X27102Y45900D2*
X27618D1*
X27101Y45920D2*
X27638D1*
X27101Y45940D2*
X27658D1*
X27104Y45960D2*
X27678D1*
X27108Y45980D2*
X27698D1*
X27113Y46000D2*
X27718D1*
X27121Y46019D2*
X27737D1*
X27132Y46039D2*
X27754D1*
X27145Y46059D2*
X27767D1*
X27162Y46079D2*
X27777D1*
X27181Y46099D2*
X27785D1*
X27201Y46119D2*
X27791D1*
X27221Y46139D2*
X27795D1*
X27241Y46159D2*
X27798D1*
X27261Y46179D2*
X27798D1*
X27281Y46199D2*
X27797D1*
X27301Y46219D2*
X27794D1*
X27320Y46239D2*
X27789D1*
X27340Y46259D2*
X27781D1*
X27360Y46278D2*
X27772D1*
X27380Y46298D2*
X27760D1*
X27400Y46318D2*
X27745D1*
X27421Y46338D2*
X27726D1*
X27445Y46358D2*
X27701D1*
X27481Y46378D2*
X27666D1*
X27568Y46398D2*
X27578D1*
X27732Y46332D2*
X27747Y46316D1*
X27760Y46298*
X27772Y46279*
X27781Y46259*
X27789Y46239*
X27794Y46217*
X27797Y46195*
X27798Y46173*
X27797Y46151*
X27794Y46129*
X27789Y46108*
X27781Y46087*
X27772Y46067*
X27760Y46048*
X27747Y46031*
X27732Y46014*
X27485Y45767*
X27468Y45752*
X27451Y45739*
X27432Y45727*
X27412Y45718*
X27391Y45710*
X27370Y45705*
X27348Y45702*
X27326Y45701*
X27304Y45702*
X27282Y45705*
X27260Y45710*
X27240Y45718*
X27220Y45727*
X27201Y45739*
X27183Y45752*
X27167Y45767*
X27152Y45783*
X27139Y45801*
X27127Y45820*
X27118Y45840*
X27110Y45860*
X27105Y45882*
X27102Y45904*
X27101Y45926*
X27102Y45948*
X27105Y45970*
X27110Y45991*
X27118Y46012*
X27127Y46032*
X27139Y46051*
X27152Y46068*
X27167Y46085*
X27414Y46332*
X27431Y46347*
X27448Y46360*
X27467Y46372*
X27487Y46381*
X27508Y46389*
X27529Y46394*
X27551Y46397*
X27573Y46398*
X27595Y46397*
X27617Y46394*
X27639Y46389*
X27659Y46381*
X27679Y46372*
X27698Y46360*
X27716Y46347*
X27732Y46332*
X28434Y44521D2*
X28618D1*
X28398Y44541D2*
X28653D1*
X28373Y44561D2*
X28678D1*
X28354Y44580D2*
X28699D1*
X28339Y44600D2*
X28719D1*
X28327Y44620D2*
X28738D1*
X28318Y44640D2*
X28758D1*
X28311Y44660D2*
X28778D1*
X28306Y44680D2*
X28798D1*
X28302Y44700D2*
X28818D1*
X28301Y44720D2*
X28838D1*
X28301Y44740D2*
X28858D1*
X28304Y44760D2*
X28878D1*
X28308Y44780D2*
X28898D1*
X28313Y44800D2*
X28918D1*
X28321Y44819D2*
X28937D1*
X28332Y44839D2*
X28954D1*
X28345Y44859D2*
X28967D1*
X28362Y44879D2*
X28977D1*
X28381Y44899D2*
X28985D1*
X28401Y44919D2*
X28991D1*
X28421Y44939D2*
X28995D1*
X28441Y44959D2*
X28998D1*
X28461Y44979D2*
X28998D1*
X28481Y44999D2*
X28997D1*
X28501Y45019D2*
X28994D1*
X28520Y45039D2*
X28989D1*
X28540Y45059D2*
X28981D1*
X28560Y45078D2*
X28972D1*
X28580Y45098D2*
X28960D1*
X28600Y45118D2*
X28945D1*
X28621Y45138D2*
X28926D1*
X28645Y45158D2*
X28901D1*
X28681Y45178D2*
X28866D1*
X28768Y45198D2*
X28778D1*
X28932Y45132D2*
X28947Y45116D1*
X28960Y45098*
X28972Y45079*
X28981Y45059*
X28989Y45039*
X28994Y45017*
X28997Y44995*
X28998Y44973*
X28997Y44951*
X28994Y44929*
X28989Y44908*
X28981Y44887*
X28972Y44867*
X28960Y44848*
X28947Y44831*
X28932Y44814*
X28685Y44567*
X28668Y44552*
X28651Y44539*
X28632Y44527*
X28612Y44518*
X28591Y44510*
X28570Y44505*
X28548Y44502*
X28526Y44501*
X28504Y44502*
X28482Y44505*
X28460Y44510*
X28440Y44518*
X28420Y44527*
X28401Y44539*
X28383Y44552*
X28367Y44567*
X28352Y44583*
X28339Y44601*
X28327Y44620*
X28318Y44640*
X28310Y44660*
X28305Y44682*
X28302Y44704*
X28301Y44726*
X28302Y44748*
X28305Y44770*
X28310Y44791*
X28318Y44812*
X28327Y44832*
X28339Y44851*
X28352Y44868*
X28367Y44885*
X28614Y45132*
X28631Y45147*
X28648Y45160*
X28667Y45172*
X28687Y45181*
X28708Y45189*
X28729Y45194*
X28751Y45197*
X28773Y45198*
X28795Y45197*
X28817Y45194*
X28839Y45189*
X28859Y45181*
X28879Y45172*
X28898Y45160*
X28916Y45147*
X28932Y45132*
X27481Y44521D2*
X27665D1*
X27446Y44541D2*
X27701D1*
X27421Y44561D2*
X27726D1*
X27400Y44580D2*
X27745D1*
X27380Y44600D2*
X27760D1*
X27361Y44620D2*
X27772D1*
X27341Y44640D2*
X27781D1*
X27321Y44660D2*
X27788D1*
X27301Y44680D2*
X27793D1*
X27281Y44700D2*
X27797D1*
X27261Y44720D2*
X27798D1*
X27241Y44740D2*
X27798D1*
X27221Y44760D2*
X27795D1*
X27201Y44780D2*
X27791D1*
X27181Y44800D2*
X27786D1*
X27162Y44819D2*
X27778D1*
X27145Y44839D2*
X27767D1*
X27132Y44859D2*
X27754D1*
X27122Y44879D2*
X27737D1*
X27114Y44899D2*
X27718D1*
X27108Y44919D2*
X27698D1*
X27104Y44939D2*
X27678D1*
X27101Y44959D2*
X27658D1*
X27101Y44979D2*
X27638D1*
X27102Y44999D2*
X27618D1*
X27105Y45019D2*
X27598D1*
X27110Y45039D2*
X27579D1*
X27118Y45059D2*
X27559D1*
X27127Y45078D2*
X27539D1*
X27139Y45098D2*
X27519D1*
X27154Y45118D2*
X27499D1*
X27173Y45138D2*
X27478D1*
X27198Y45158D2*
X27454D1*
X27233Y45178D2*
X27418D1*
X27321Y45198D2*
X27331D1*
X27732Y44567D2*
X27716Y44552D1*
X27698Y44539*
X27679Y44527*
X27659Y44518*
X27639Y44510*
X27617Y44505*
X27595Y44502*
X27573Y44501*
X27551Y44502*
X27529Y44505*
X27508Y44510*
X27487Y44518*
X27467Y44527*
X27448Y44539*
X27431Y44552*
X27414Y44567*
X27167Y44814*
X27152Y44831*
X27139Y44848*
X27127Y44867*
X27118Y44887*
X27110Y44908*
X27105Y44929*
X27102Y44951*
X27101Y44973*
X27102Y44995*
X27105Y45017*
X27110Y45039*
X27118Y45059*
X27127Y45079*
X27139Y45098*
X27152Y45116*
X27167Y45132*
X27183Y45147*
X27201Y45160*
X27220Y45172*
X27240Y45181*
X27260Y45189*
X27282Y45194*
X27304Y45197*
X27326Y45198*
X27348Y45197*
X27370Y45194*
X27391Y45189*
X27412Y45181*
X27432Y45172*
X27451Y45160*
X27468Y45147*
X27485Y45132*
X27732Y44885*
X27747Y44868*
X27760Y44851*
X27772Y44832*
X27781Y44812*
X27789Y44791*
X27794Y44770*
X27797Y44748*
X27798Y44726*
X27797Y44704*
X27794Y44682*
X27789Y44660*
X27781Y44640*
X27772Y44620*
X27760Y44601*
X27747Y44583*
X27732Y44567*
D2*
G54D35*
X44450Y43750D3*
G54D26*
Y45130D3*
G54D60*
Y48250D3*
G54D30*
Y47250D3*
G54D60*
Y41800D3*
G54D30*
Y40800D3*
G54D32*
X38350Y41750D3*
G54D60*
X21600Y37250D3*
G54D30*
Y36250D3*
%LNTITLE*%
G54D21*
X18950Y34950*
X20200D1*
X19950Y35200D2*
Y33950D1*
X33313Y23504D2*
X33456D1*
X33503Y23520*
X33519Y23536*
X33535Y23567*
Y23599*
X33519Y23631*
X33503Y23647*
X33456Y23663*
X33313*
Y23329*
X33424Y23504D2*
X33535Y23329D1*
X33630Y23456D2*
X33821D1*
Y23488*
X33805Y23520*
X33789Y23536*
X33757Y23552*
X33710*
X33678Y23536*
X33646Y23504*
X33630Y23456*
Y23425*
X33646Y23377*
X33678Y23345*
X33710Y23329*
X33757*
X33789Y23345*
X33821Y23377*
X33900Y23552D2*
X33995Y23329D1*
X34091Y23552*
X34202Y23361D2*
X34186Y23345D1*
X34202Y23329*
X34218Y23345*
X34202Y23361*
D2*
G54D13*
X35537Y22087*
X35237Y22875D1*
X34937Y22087*
X35050Y22350D2*
X35425D1*
X39906Y25062D2*
Y24406D1*
X39687Y25062D2*
X40125D1*
X40406Y24843D2*
X40343Y24812D1*
X40281Y24750*
X40250Y24656*
Y24593*
X40281Y24500*
X40343Y24437*
X40406Y24406*
X40500*
X40562Y24437*
X40625Y24500*
X40656Y24593*
Y24656*
X40625Y24750*
X40562Y24812*
X40500Y24843*
X40406*
X40875D2*
Y24187D1*
Y24750D2*
X40937Y24812D1*
X41000Y24843*
X41093*
X41156Y24812*
X41218Y24750*
X41250Y24656*
Y24593*
X41218Y24500*
X41156Y24437*
X41093Y24406*
X41000*
X40937Y24437*
X40875Y24500*
D2*
G54D21*
X44250Y21500*
X44500D1*
D2*
G54D13*
X52312Y25062*
Y24406D1*
X52593*
X52687Y24437*
X52718Y24468*
X52750Y24531*
Y24625*
X52718Y24687*
X52687Y24718*
X52593Y24750*
X52687Y24781*
X52718Y24812*
X52750Y24875*
Y24937*
X52718Y25000*
X52687Y25031*
X52593Y25062*
X52312*
Y24750D2*
X52593D1*
X53093Y24843D2*
X53031Y24812D1*
X52968Y24750*
X52937Y24656*
Y24593*
X52968Y24500*
X53031Y24437*
X53093Y24406*
X53187*
X53249Y24437*
X53312Y24500*
X53343Y24593*
Y24656*
X53312Y24750*
X53249Y24812*
X53187Y24843*
X53093*
X53593Y25062D2*
Y24531D1*
X53625Y24437*
X53687Y24406*
X53750*
X53500Y24843D2*
X53718D1*
X54906Y25062D2*
Y24406D1*
X54687Y25062D2*
X55125D1*
X55406Y24843D2*
X55343Y24812D1*
X55281Y24750*
X55250Y24656*
Y24593*
X55281Y24500*
X55343Y24437*
X55406Y24406*
X55500*
X55562Y24437*
X55625Y24500*
X55656Y24593*
Y24656*
X55625Y24750*
X55562Y24812*
X55500Y24843*
X55406*
X55875D2*
Y24187D1*
Y24750D2*
X55937Y24812D1*
X56000Y24843*
X56093*
X56156Y24812*
X56218Y24750*
X56250Y24656*
Y24593*
X56218Y24500*
X56156Y24437*
X56093Y24406*
X56000*
X55937Y24437*
X55875Y24500*
X57312Y25062D2*
Y24406D1*
X57593*
X57687Y24437*
X57718Y24468*
X57750Y24531*
Y24625*
X57718Y24687*
X57687Y24718*
X57593Y24750*
X57687Y24781*
X57718Y24812*
X57750Y24875*
Y24937*
X57718Y25000*
X57687Y25031*
X57593Y25062*
X57312*
Y24750D2*
X57593D1*
X58093Y24843D2*
X58031Y24812D1*
X57968Y24750*
X57937Y24656*
Y24593*
X57968Y24500*
X58031Y24437*
X58093Y24406*
X58187*
X58249Y24437*
X58312Y24500*
X58343Y24593*
Y24656*
X58312Y24750*
X58249Y24812*
X58187Y24843*
X58093*
X58593Y25062D2*
Y24531D1*
X58625Y24437*
X58687Y24406*
X58750*
X58500Y24843D2*
X58718D1*
X67312Y25062D2*
Y24406D1*
X67593*
X67687Y24437*
X67718Y24468*
X67750Y24531*
Y24625*
X67718Y24687*
X67687Y24718*
X67593Y24750*
X67687Y24781*
X67718Y24812*
X67750Y24875*
Y24937*
X67718Y25000*
X67687Y25031*
X67593Y25062*
X67312*
Y24750D2*
X67593D1*
X68093Y24843D2*
X68031Y24812D1*
X67968Y24750*
X67937Y24656*
Y24593*
X67968Y24500*
X68031Y24437*
X68093Y24406*
X68187*
X68249Y24437*
X68312Y24500*
X68343Y24593*
Y24656*
X68312Y24750*
X68249Y24812*
X68187Y24843*
X68093*
X68593Y25062D2*
Y24531D1*
X68625Y24437*
X68687Y24406*
X68750*
X68500Y24843D2*
X68718D1*
X26050Y21500D2*
Y20000D1*
X35050Y21500D2*
Y20000D1*
D2*
G54D21*
X39250Y24000*
X41750D1*
D2*
G54D13*
X44250*
Y21500D1*
X42950D2*
Y20000D1*
X46750Y24000D2*
Y21500D1*
X50450D2*
Y20000D1*
X66750Y21500D2*
Y20000D1*
D2*
G54D18*
X20000Y27000*
Y20000D1*
X39250Y21550D2*
Y27000D1*
D2*
G54D13*
X41750Y25500*
Y21500D1*
X46750Y25500D2*
Y21500D1*
D2*
G54D18*
X49250Y21550*
Y27000D1*
D2*
G54D13*
X51750Y25500*
Y21500D1*
D2*
G54D18*
X54250Y21550*
Y27000D1*
D2*
G54D13*
Y25500*
Y21500D1*
X56750Y25500D2*
Y21500D1*
D2*
G54D18*
X59250*
Y26950D1*
D2*
G54D13*
X61750Y25450*
Y21450D1*
D2*
G54D18*
X64250Y21550*
Y27000D1*
D2*
G54D13*
X66750Y25500*
Y21500D1*
D2*
G54D18*
X69250Y21550*
Y27000D1*
X74250Y20000D2*
Y27000D1*
D2*
G54D21*
X20562Y23659*
Y23328D1*
X20704*
X20751Y23344*
X20767Y23360*
X20783Y23391*
Y23438*
X20767Y23470*
X20751Y23486*
X20704Y23501*
X20751Y23517*
X20767Y23533*
X20783Y23564*
Y23596*
X20767Y23627*
X20751Y23643*
X20704Y23659*
X20562*
Y23501D2*
X20704D1*
X20956Y23549D2*
X20924Y23533D1*
X20893Y23501*
X20877Y23454*
Y23423*
X20893Y23376*
X20924Y23344*
X20956Y23328*
X21003*
X21034Y23344*
X21066Y23376*
X21081Y23423*
Y23454*
X21066Y23501*
X21034Y23533*
X21003Y23549*
X20956*
X21364D2*
Y23328D1*
Y23501D2*
X21333Y23533D1*
X21302Y23549*
X21254*
X21223Y23533*
X21191Y23501*
X21176Y23454*
Y23423*
X21191Y23376*
X21223Y23344*
X21254Y23328*
X21302*
X21333Y23344*
X21364Y23376*
X21490Y23549D2*
Y23328D1*
Y23454D2*
X21506Y23501D1*
X21537Y23533*
X21569Y23549*
X21616*
X21868Y23659D2*
Y23328D1*
Y23501D2*
X21836Y23533D1*
X21805Y23549*
X21758*
X21726Y23533*
X21695Y23501*
X21679Y23454*
Y23423*
X21695Y23376*
X21726Y23344*
X21758Y23328*
X21805*
X21836Y23344*
X21868Y23376*
X22418Y23659D2*
Y23328D1*
X22198Y23659*
Y23328*
X22607Y23549D2*
X22575Y23533D1*
X22544Y23501*
X22528Y23454*
Y23423*
X22544Y23376*
X22575Y23344*
X22607Y23328*
X22654*
X22685Y23344*
X22717Y23376*
X22733Y23423*
Y23454*
X22717Y23501*
X22685Y23533*
X22654Y23549*
X22607*
X22858Y23360D2*
X22843Y23344D1*
X22858Y23328*
X22874Y23344*
X22858Y23360*
D2*
G54D13*
X47312Y25062*
Y24406D1*
X47593*
X47687Y24437*
X47718Y24468*
X47750Y24531*
Y24625*
X47718Y24687*
X47687Y24718*
X47593Y24750*
X47687Y24781*
X47718Y24812*
X47750Y24875*
Y24937*
X47718Y25000*
X47687Y25031*
X47593Y25062*
X47312*
Y24750D2*
X47593D1*
X48093Y24843D2*
X48031Y24812D1*
X47968Y24750*
X47937Y24656*
Y24593*
X47968Y24500*
X48031Y24437*
X48093Y24406*
X48187*
X48249Y24437*
X48312Y24500*
X48343Y24593*
Y24656*
X48312Y24750*
X48249Y24812*
X48187Y24843*
X48093*
X48593Y25062D2*
Y24531D1*
X48625Y24437*
X48687Y24406*
X48750*
X48500Y24843D2*
X48718D1*
X42562Y25062D2*
Y24406D1*
X42812Y24843D2*
Y24406D1*
Y24718D2*
X42906Y24812D1*
X42968Y24843*
X43062*
X43125Y24812*
X43156Y24718*
Y24406*
X43437Y25062D2*
Y24531D1*
X43468Y24437*
X43531Y24406*
X43593*
X43343Y24843D2*
X43562D1*
X43749Y24656D2*
X44124D1*
Y24718*
X44093Y24781*
X44062Y24812*
X43999Y24843*
X43906*
X43843Y24812*
X43781Y24750*
X43749Y24656*
Y24593*
X43781Y24500*
X43843Y24437*
X43906Y24406*
X43999*
X44062Y24437*
X44124Y24500*
X44343Y24843D2*
Y24406D1*
Y24656D2*
X44374Y24750D1*
X44437Y24812*
X44499Y24843*
X44593*
X44750D2*
Y24406D1*
Y24718D2*
X44843Y24812D1*
X44906Y24843*
X45000*
X45062Y24812*
X45093Y24718*
Y24406*
X45687Y24843D2*
Y24406D1*
Y24750D2*
X45624Y24812D1*
X45562Y24843*
X45468*
X45406Y24812*
X45343Y24750*
X45312Y24656*
Y24593*
X45343Y24500*
X45406Y24437*
X45468Y24406*
X45562*
X45624Y24437*
X45687Y24500*
X45937Y25062D2*
Y24406D1*
X40398Y26380D2*
X40369Y26437D1*
X40312Y26494*
X40255Y26522*
X40141*
X40084Y26494*
X40027Y26437*
X39998Y26380*
X39970Y26294*
Y26151*
X39998Y26066*
X40027Y26009*
X40084Y25952*
X40141Y25923*
X40255*
X40312Y25952*
X40369Y26009*
X40398Y26066*
X40712Y26323D2*
X40655Y26294D1*
X40598Y26237*
X40569Y26151*
Y26094*
X40598Y26009*
X40655Y25952*
X40712Y25923*
X40797*
X40854Y25952*
X40911Y26009*
X40940Y26094*
Y26151*
X40911Y26237*
X40854Y26294*
X40797Y26323*
X40712*
X41140D2*
Y25723D1*
Y26237D2*
X41197Y26294D1*
X41254Y26323*
X41339*
X41396Y26294*
X41454Y26237*
X41482Y26151*
Y26094*
X41454Y26009*
X41396Y25952*
X41339Y25923*
X41254*
X41197Y25952*
X41140Y26009*
X41682Y26323D2*
Y25723D1*
Y26237D2*
X41739Y26294D1*
X41796Y26323*
X41881*
X41939Y26294*
X41996Y26237*
X42024Y26151*
Y26094*
X41996Y26009*
X41939Y25952*
X41881Y25923*
X41796*
X41739Y25952*
X41682Y26009*
X42195Y26151D2*
X42538D1*
Y26208*
X42509Y26265*
X42481Y26294*
X42424Y26323*
X42338*
X42281Y26294*
X42224Y26237*
X42195Y26151*
Y26094*
X42224Y26009*
X42281Y25952*
X42338Y25923*
X42424*
X42481Y25952*
X42538Y26009*
X42737Y26323D2*
Y25923D1*
Y26151D2*
X42766Y26237D1*
X42823Y26294*
X42880Y26323*
X42966*
X43479Y26522D2*
Y25923D1*
X43822*
X44278Y26323D2*
Y25923D1*
Y26237D2*
X44221Y26294D1*
X44164Y26323*
X44078*
X44021Y26294*
X43964Y26237*
X43936Y26151*
Y26094*
X43964Y26009*
X44021Y25952*
X44078Y25923*
X44164*
X44221Y25952*
X44278Y26009*
X44449Y26323D2*
X44620Y25923D1*
X44563Y25809*
X44506Y25752*
X44449Y25723*
X44421*
X44792Y26323D2*
X44620Y25923D1*
X44934Y26151D2*
X45277D1*
Y26208*
X45248Y26265*
X45220Y26294*
X45162Y26323*
X45077*
X45020Y26294*
X44963Y26237*
X44934Y26151*
Y26094*
X44963Y26009*
X45020Y25952*
X45077Y25923*
X45162*
X45220Y25952*
X45277Y26009*
X45476Y26323D2*
Y25923D1*
Y26151D2*
X45505Y26237D1*
X45562Y26294*
X45619Y26323*
X45705*
X46618Y26522D2*
Y25923D1*
X46218Y26522*
Y25923*
X47160Y26323D2*
Y25923D1*
Y26237D2*
X47103Y26294D1*
X47045Y26323*
X46960*
X46903Y26294*
X46846Y26237*
X46817Y26151*
Y26094*
X46846Y26009*
X46903Y25952*
X46960Y25923*
X47045*
X47103Y25952*
X47160Y26009*
X47388Y26323D2*
Y25923D1*
Y26208D2*
X47473Y26294D1*
X47530Y26323*
X47616*
X47673Y26294*
X47702Y26208*
Y25923*
Y26208D2*
X47787Y26294D1*
X47844Y26323*
X47930*
X47987Y26294*
X48016Y26208*
Y25923*
X48215Y26151D2*
X48558D1*
Y26208*
X48529Y26265*
X48501Y26294*
X48443Y26323*
X48358*
X48301Y26294*
X48244Y26237*
X48215Y26151*
Y26094*
X48244Y26009*
X48301Y25952*
X48358Y25923*
X48443*
X48501Y25952*
X48558Y26009*
X59906Y25012D2*
Y24356D1*
X59687Y25012D2*
X60125D1*
X60406Y24793D2*
X60343Y24762D1*
X60281Y24700*
X60250Y24606*
Y24543*
X60281Y24450*
X60343Y24387*
X60406Y24356*
X60500*
X60562Y24387*
X60625Y24450*
X60656Y24543*
Y24606*
X60625Y24700*
X60562Y24762*
X60500Y24793*
X60406*
X60875D2*
Y24137D1*
Y24700D2*
X60937Y24762D1*
X61000Y24793*
X61093*
X61156Y24762*
X61218Y24700*
X61250Y24606*
Y24543*
X61218Y24450*
X61156Y24387*
X61093Y24356*
X61000*
X60937Y24387*
X60875Y24450*
X55673Y26441D2*
X55616Y26498D1*
X55530Y26527*
X55415*
X55329Y26498*
X55272Y26441*
Y26383*
X55300Y26326*
X55329Y26297*
X55386Y26269*
X55559Y26211*
X55616Y26183*
X55645Y26154*
X55673Y26096*
Y26010*
X55616Y25953*
X55530Y25924*
X55415*
X55329Y25953*
X55272Y26010*
X56706Y25924D2*
Y26527D1*
X56477Y25924*
X56247Y26527*
Y25924*
X57252Y26326D2*
Y25924D1*
Y26240D2*
X57194Y26297D1*
X57137Y26326*
X57051*
X56993Y26297*
X56936Y26240*
X56907Y26154*
Y26096*
X56936Y26010*
X56993Y25953*
X57051Y25924*
X57137*
X57194Y25953*
X57252Y26010*
X57768Y26240D2*
X57740Y26297D1*
X57653Y26326*
X57567*
X57481Y26297*
X57453Y26240*
X57481Y26183*
X57539Y26154*
X57682Y26125*
X57740Y26096*
X57768Y26039*
Y26010*
X57740Y25953*
X57653Y25924*
X57567*
X57481Y25953*
X57453Y26010*
X57969Y26527D2*
Y25924D1*
X58256Y26326D2*
X57969Y26039D1*
X58084Y26154D2*
X58285Y25924D1*
X49906Y25062D2*
Y24406D1*
X49687Y25062D2*
X50125D1*
X50406Y24843D2*
X50343Y24812D1*
X50281Y24750*
X50250Y24656*
Y24593*
X50281Y24500*
X50343Y24437*
X50406Y24406*
X50500*
X50562Y24437*
X50625Y24500*
X50656Y24593*
Y24656*
X50625Y24750*
X50562Y24812*
X50500Y24843*
X50406*
X50875D2*
Y24187D1*
Y24750D2*
X50937Y24812D1*
X51000Y24843*
X51093*
X51156Y24812*
X51218Y24750*
X51250Y24656*
Y24593*
X51218Y24500*
X51156Y24437*
X51093Y24406*
X51000*
X50937Y24437*
X50875Y24500*
X64906Y25062D2*
Y24406D1*
X64687Y25062D2*
X65125D1*
X65406Y24843D2*
X65343Y24812D1*
X65281Y24750*
X65250Y24656*
Y24593*
X65281Y24500*
X65343Y24437*
X65406Y24406*
X65500*
X65562Y24437*
X65625Y24500*
X65656Y24593*
Y24656*
X65625Y24750*
X65562Y24812*
X65500Y24843*
X65406*
X65875D2*
Y24187D1*
Y24750D2*
X65937Y24812D1*
X66000Y24843*
X66093*
X66156Y24812*
X66218Y24750*
X66250Y24656*
Y24593*
X66218Y24500*
X66156Y24437*
X66093Y24406*
X66000*
X65937Y24437*
X65875Y24500*
X62312Y25012D2*
Y24356D1*
X62593*
X62687Y24387*
X62718Y24418*
X62750Y24481*
Y24575*
X62718Y24637*
X62687Y24668*
X62593Y24700*
X62687Y24731*
X62718Y24762*
X62750Y24825*
Y24887*
X62718Y24950*
X62687Y24981*
X62593Y25012*
X62312*
Y24700D2*
X62593D1*
X63093Y24793D2*
X63031Y24762D1*
X62968Y24700*
X62937Y24606*
Y24543*
X62968Y24450*
X63031Y24387*
X63093Y24356*
X63187*
X63249Y24387*
X63312Y24450*
X63343Y24543*
Y24606*
X63312Y24700*
X63249Y24762*
X63187Y24793*
X63093*
X63593Y25012D2*
Y24481D1*
X63625Y24387*
X63687Y24356*
X63750*
X63500Y24793D2*
X63718D1*
X65203Y25924D2*
X64974Y26525D1*
X64745Y25924*
X64831Y26124D2*
X65117D1*
X65633Y26239D2*
X65604Y26296D1*
X65518Y26325*
X65432*
X65346Y26296*
X65318Y26239*
X65346Y26182*
X65404Y26153*
X65547Y26124*
X65604Y26096*
X65633Y26038*
Y26010*
X65604Y25953*
X65518Y25924*
X65432*
X65346Y25953*
X65318Y26010*
X66119Y26239D2*
X66091Y26296D1*
X66005Y26325*
X65919*
X65833Y26296*
X65804Y26239*
X65833Y26182*
X65890Y26153*
X66034Y26124*
X66091Y26096*
X66119Y26038*
Y26010*
X66091Y25953*
X66005Y25924*
X65919*
X65833Y25953*
X65804Y26010*
X66291Y26153D2*
X66635D1*
Y26210*
X66606Y26268*
X66578Y26296*
X66520Y26325*
X66434*
X66377Y26296*
X66320Y26239*
X66291Y26153*
Y26096*
X66320Y26010*
X66377Y25953*
X66434Y25924*
X66520*
X66578Y25953*
X66635Y26010*
X66835Y26325D2*
Y25924D1*
Y26210D2*
X66921Y26296D1*
X66979Y26325*
X67065*
X67122Y26296*
X67150Y26210*
Y25924*
Y26210D2*
X67236Y26296D1*
X67294Y26325*
X67380*
X67437Y26296*
X67465Y26210*
Y25924*
X67695Y26525D2*
Y25924D1*
Y26239D2*
X67752Y26296D1*
X67809Y26325*
X67895*
X67952Y26296*
X68010Y26239*
X68038Y26153*
Y26096*
X68010Y26010*
X67952Y25953*
X67895Y25924*
X67809*
X67752Y25953*
X67695Y26010*
X68239Y26525D2*
Y25924D1*
X68410Y26325D2*
X68582Y25924D1*
X68525Y25809*
X68468Y25752*
X68410Y25723*
X68382*
X68754Y26325D2*
X68582Y25924D1*
D2*
G54D21*
X20312Y21156*
Y20828D1*
X20421*
X20468Y20843*
X20500Y20875*
X20515Y20906*
X20531Y20953*
Y21031*
X20515Y21078*
X20500Y21109*
X20468Y21140*
X20421Y21156*
X20312*
X20812Y21046D2*
Y20828D1*
Y21000D2*
X20781Y21031D1*
X20749Y21046*
X20703*
X20671Y21031*
X20640Y21000*
X20624Y20953*
Y20921*
X20640Y20875*
X20671Y20843*
X20703Y20828*
X20749*
X20781Y20843*
X20812Y20875*
X20953Y21156D2*
Y20890D1*
X20968Y20843*
X21000Y20828*
X21031*
X20906Y21046D2*
X21015D1*
X21109Y20953D2*
X21296D1*
Y20984*
X21281Y21015*
X21265Y21031*
X21234Y21046*
X21187*
X21156Y21031*
X21125Y21000*
X21109Y20953*
Y20921*
X21125Y20875*
X21156Y20843*
X21187Y20828*
X21234*
X21265Y20843*
X21296Y20875*
X21421Y21046D2*
X21406Y21031D1*
X21421Y21015*
X21437Y21031*
X21421Y21046*
Y20859D2*
X21406Y20843D1*
X21421Y20828*
X21437Y20843*
X21421Y20859*
X26515Y21156D2*
X26312D1*
Y20828*
Y21000D2*
X26437D1*
X26578Y21156D2*
X26593Y21140D1*
X26609Y21156*
X26593Y21171*
X26578Y21156*
X26593Y21046D2*
Y20828D1*
X26718Y21156D2*
Y20828D1*
X26828Y20953D2*
X27015D1*
Y20984*
X27000Y21015*
X26984Y21031*
X26953Y21046*
X26906*
X26875Y21031*
X26843Y21000*
X26828Y20953*
Y20921*
X26843Y20875*
X26875Y20843*
X26906Y20828*
X26953*
X26984Y20843*
X27015Y20875*
X27125Y21046D2*
Y20828D1*
Y20984D2*
X27171Y21031D1*
X27203Y21046*
X27250*
X27281Y21031*
X27296Y20984*
Y20828*
X27593Y21046D2*
Y20828D1*
Y21000D2*
X27562Y21031D1*
X27531Y21046*
X27484*
X27453Y21031*
X27421Y21000*
X27406Y20953*
Y20921*
X27421Y20875*
X27453Y20843*
X27484Y20828*
X27531*
X27562Y20843*
X27593Y20875*
X27718Y21046D2*
Y20828D1*
Y20984D2*
X27765Y21031D1*
X27796Y21046*
X27843*
X27875Y21031*
X27890Y20984*
Y20828*
Y20984D2*
X27937Y21031D1*
X27968Y21046*
X28015*
X28046Y21031*
X28062Y20984*
Y20828*
X28171Y20953D2*
X28359D1*
Y20984*
X28343Y21015*
X28328Y21031*
X28296Y21046*
X28250*
X28218Y21031*
X28187Y21000*
X28171Y20953*
Y20921*
X28187Y20875*
X28218Y20843*
X28250Y20828*
X28296*
X28328Y20843*
X28359Y20875*
X28484Y21046D2*
X28468Y21031D1*
X28484Y21015*
X28500Y21031*
X28484Y21046*
Y20859D2*
X28468Y20843D1*
X28484Y20828*
X28500Y20843*
X28484Y20859*
D2*
G54D18*
X33000Y21500*
Y24000D1*
D2*
G54D13*
X29350Y20950*
Y20425D1*
X29700Y20950D2*
Y20425D1*
X29350Y20700D2*
X29700D1*
X29900Y20675D2*
X30125D1*
X30200Y20700*
X30225Y20725*
X30250Y20775*
Y20850*
X30225Y20900*
X30200Y20925*
X30125Y20950*
X29900*
Y20425*
X30750D2*
X30550Y20950D1*
X30350Y20425*
X30425Y20600D2*
X30675D1*
X31150Y20950D2*
X30900D1*
X30875Y20725*
X30900Y20750*
X30975Y20775*
X31050*
X31125Y20750*
X31175Y20700*
X31200Y20625*
Y20575*
X31175Y20500*
X31125Y20450*
X31050Y20425*
X30975*
X30900Y20450*
X30875Y20475*
X30850Y20525*
X31475Y20950D2*
X31400Y20925D1*
X31375Y20875*
Y20825*
X31400Y20775*
X31450Y20750*
X31550Y20725*
X31625Y20700*
X31675Y20650*
X31700Y20600*
Y20525*
X31675Y20475*
X31650Y20450*
X31575Y20425*
X31475*
X31400Y20450*
X31375Y20475*
X31350Y20525*
Y20600*
X31375Y20650*
X31425Y20700*
X31500Y20725*
X31600Y20750*
X31650Y20775*
X31675Y20825*
Y20875*
X31650Y20925*
X31575Y20950*
X31475*
X31975D2*
X31900Y20925D1*
X31875Y20875*
Y20825*
X31900Y20775*
X31950Y20750*
X32050Y20725*
X32125Y20700*
X32175Y20650*
X32200Y20600*
Y20525*
X32175Y20475*
X32150Y20450*
X32075Y20425*
X31975*
X31900Y20450*
X31875Y20475*
X31850Y20525*
Y20600*
X31875Y20650*
X31925Y20700*
X32000Y20725*
X32100Y20750*
X32150Y20775*
X32175Y20825*
Y20875*
X32150Y20925*
X32075Y20950*
X31975*
X32700Y20425D2*
X32500Y20950D1*
X32300Y20425*
X32375Y20600D2*
X32625D1*
X32850Y20475D2*
X32825Y20450D1*
X32850Y20425*
X32875Y20450*
X32850Y20475*
X33075Y20775D2*
Y20250D1*
Y20700D2*
X33125Y20750D1*
X33175Y20775*
X33250*
X33300Y20750*
X33350Y20700*
X33375Y20625*
Y20575*
X33350Y20500*
X33300Y20450*
X33250Y20425*
X33175*
X33125Y20450*
X33075Y20500*
X33825Y20700D2*
X33775Y20750D1*
X33725Y20775*
X33650*
X33600Y20750*
X33550Y20700*
X33525Y20625*
Y20575*
X33550Y20500*
X33600Y20450*
X33650Y20425*
X33725*
X33775Y20450*
X33825Y20500*
X34000Y20950D2*
Y20425D1*
Y20700D2*
X34050Y20750D1*
X34100Y20775*
X34175*
X34225Y20750*
X34275Y20700*
X34300Y20625*
Y20575*
X34275Y20500*
X34225Y20450*
X34175Y20425*
X34100*
X34050Y20450*
X34000Y20500*
X29350Y20950D2*
Y20425D1*
X29700Y20950D2*
Y20425D1*
X29350Y20700D2*
X29700D1*
X29900Y20675D2*
X30125D1*
X30200Y20700*
X30225Y20725*
X30250Y20775*
Y20850*
X30225Y20900*
X30200Y20925*
X30125Y20950*
X29900*
Y20425*
X30750D2*
X30550Y20950D1*
X30350Y20425*
X30425Y20600D2*
X30675D1*
X31150Y20950D2*
X30900D1*
X30875Y20725*
X30900Y20750*
X30975Y20775*
X31050*
X31125Y20750*
X31175Y20700*
X31200Y20625*
Y20575*
X31175Y20500*
X31125Y20450*
X31050Y20425*
X30975*
X30900Y20450*
X30875Y20475*
X30850Y20525*
X31475Y20950D2*
X31400Y20925D1*
X31375Y20875*
Y20825*
X31400Y20775*
X31450Y20750*
X31550Y20725*
X31625Y20700*
X31675Y20650*
X31700Y20600*
Y20525*
X31675Y20475*
X31650Y20450*
X31575Y20425*
X31475*
X31400Y20450*
X31375Y20475*
X31350Y20525*
Y20600*
X31375Y20650*
X31425Y20700*
X31500Y20725*
X31600Y20750*
X31650Y20775*
X31675Y20825*
Y20875*
X31650Y20925*
X31575Y20950*
X31475*
X31975D2*
X31900Y20925D1*
X31875Y20875*
Y20825*
X31900Y20775*
X31950Y20750*
X32050Y20725*
X32125Y20700*
X32175Y20650*
X32200Y20600*
Y20525*
X32175Y20475*
X32150Y20450*
X32075Y20425*
X31975*
X31900Y20450*
X31875Y20475*
X31850Y20525*
Y20600*
X31875Y20650*
X31925Y20700*
X32000Y20725*
X32100Y20750*
X32150Y20775*
X32175Y20825*
Y20875*
X32150Y20925*
X32075Y20950*
X31975*
X32700Y20425D2*
X32500Y20950D1*
X32300Y20425*
X32375Y20600D2*
X32625D1*
X32850Y20475D2*
X32825Y20450D1*
X32850Y20425*
X32875Y20450*
X32850Y20475*
X33075Y20775D2*
Y20250D1*
Y20700D2*
X33125Y20750D1*
X33175Y20775*
X33250*
X33300Y20750*
X33350Y20700*
X33375Y20625*
Y20575*
X33350Y20500*
X33300Y20450*
X33250Y20425*
X33175*
X33125Y20450*
X33075Y20500*
X33825Y20700D2*
X33775Y20750D1*
X33725Y20775*
X33650*
X33600Y20750*
X33550Y20700*
X33525Y20625*
Y20575*
X33550Y20500*
X33600Y20450*
X33650Y20425*
X33725*
X33775Y20450*
X33825Y20500*
X34000Y20950D2*
Y20425D1*
Y20700D2*
X34050Y20750D1*
X34100Y20775*
X34175*
X34225Y20750*
X34275Y20700*
X34300Y20625*
Y20575*
X34275Y20500*
X34225Y20450*
X34175Y20425*
X34100*
X34050Y20450*
X34000Y20500*
D2*
G54D21*
X43362Y20985*
X43504D1*
X43551Y21001*
X43567Y21017*
X43582Y21048*
Y21095*
X43567Y21127*
X43551Y21143*
X43504Y21158*
X43362*
Y20828*
X43912Y21080D2*
X43897Y21111D1*
X43865Y21143*
X43834Y21158*
X43771*
X43740Y21143*
X43708Y21111*
X43692Y21080*
X43677Y21033*
Y20954*
X43692Y20907*
X43708Y20875*
X43740Y20844*
X43771Y20828*
X43834*
X43865Y20844*
X43897Y20875*
X43912Y20907*
X44022Y21158D2*
Y20828D1*
X44164*
X44211Y20844*
X44227Y20860*
X44242Y20891*
Y20938*
X44227Y20970*
X44211Y20985*
X44164Y21001*
X44211Y21017*
X44227Y21033*
X44242Y21064*
Y21095*
X44227Y21127*
X44211Y21143*
X44164Y21158*
X44022*
Y21001D2*
X44164D1*
X44557Y21158D2*
Y20828D1*
X44667*
X44714Y20844*
X44745Y20875*
X44761Y20907*
X44777Y20954*
Y21033*
X44761Y21080*
X44745Y21111*
X44714Y21143*
X44667Y21158*
X44557*
X45044Y21001D2*
X45028Y21033D1*
X44981Y21048*
X44934*
X44887Y21033*
X44871Y21001*
X44887Y20970*
X44918Y20954*
X44997Y20938*
X45028Y20923*
X45044Y20891*
Y20875*
X45028Y20844*
X44981Y20828*
X44934*
X44887Y20844*
X44871Y20875*
X45327Y21048D2*
Y20797D1*
X45311Y20750*
X45295Y20734*
X45264Y20718*
X45217*
X45185Y20734*
X45327Y21001D2*
X45295Y21033D1*
X45264Y21048*
X45217*
X45185Y21033*
X45154Y21001*
X45138Y20954*
Y20923*
X45154Y20875*
X45185Y20844*
X45217Y20828*
X45264*
X45295Y20844*
X45327Y20875*
X45452Y21048D2*
Y20828D1*
Y20985D2*
X45500Y21033D1*
X45531Y21048*
X45578*
X45610Y21033*
X45625Y20985*
Y20828*
X45751Y21048D2*
Y20828D1*
Y20954D2*
X45767Y21001D1*
X45798Y21033*
X45830Y21048*
X45877*
X45971D2*
X45955Y21033D1*
X45971Y21017*
X45987Y21033*
X45971Y21048*
Y20860D2*
X45955Y20844D1*
X45971Y20828*
X45987Y20844*
X45971Y20860*
D2*
G54D13*
X37950Y20700*
X38175D1*
X38250Y20725*
X38275Y20750*
X38300Y20800*
Y20850*
X38275Y20900*
X38250Y20925*
X38175Y20950*
X37950*
Y20425*
X38125Y20700D2*
X38300Y20425D1*
X38425Y20775D2*
X38575Y20425D1*
X38525Y20325*
X38475Y20275*
X38425Y20250*
X38400*
X38725Y20775D2*
X38575Y20425D1*
X39150Y20775D2*
Y20425D1*
Y20700D2*
X39100Y20750D1*
X39050Y20775*
X38975*
X38925Y20750*
X38875Y20700*
X38850Y20625*
Y20575*
X38875Y20500*
X38925Y20450*
X38975Y20425*
X39050*
X39100Y20450*
X39150Y20500*
X39350Y20775D2*
Y20425D1*
Y20675D2*
X39425Y20750D1*
X39475Y20775*
X39550*
X39600Y20750*
X39625Y20675*
Y20425*
X40550D2*
Y20950D1*
X40350Y20425*
X40150Y20950*
Y20425*
X41025Y20775D2*
Y20425D1*
Y20700D2*
X40975Y20750D1*
X40925Y20775*
X40850*
X40800Y20750*
X40750Y20700*
X40725Y20625*
Y20575*
X40750Y20500*
X40800Y20450*
X40850Y20425*
X40925*
X40975Y20450*
X41025Y20500*
X41225Y20775D2*
Y20425D1*
Y20675D2*
X41300Y20750D1*
X41350Y20775*
X41425*
X41475Y20750*
X41500Y20675*
Y20425*
X41675Y20950D2*
X41700Y20925D1*
X41725Y20950*
X41700Y20975*
X41675Y20950*
X41700Y20775D2*
Y20425D1*
X42175Y20700D2*
X42125Y20750D1*
X42075Y20775*
X42000*
X41950Y20750*
X41900Y20700*
X41875Y20625*
Y20575*
X41900Y20500*
X41950Y20450*
X42000Y20425*
X42075*
X42125Y20450*
X42175Y20500*
X42350Y20950D2*
Y20425D1*
X42600Y20775D2*
X42350Y20525D1*
X42450Y20625D2*
X42625Y20425D1*
D2*
G54D21*
X51112Y20828*
Y21156D1*
X50987Y20828*
X50862Y21156*
Y20828*
X51300Y21046D2*
X51268Y21031D1*
X51237Y21000*
X51221Y20953*
Y20921*
X51237Y20875*
X51268Y20843*
X51300Y20828*
X51346*
X51378Y20843*
X51409Y20875*
X51425Y20921*
Y20953*
X51409Y21000*
X51378Y21031*
X51346Y21046*
X51300*
X51706Y21156D2*
Y20828D1*
Y21000D2*
X51675Y21031D1*
X51643Y21046*
X51596*
X51565Y21031*
X51534Y21000*
X51518Y20953*
Y20921*
X51534Y20875*
X51565Y20843*
X51596Y20828*
X51643*
X51675Y20843*
X51706Y20875*
X51815Y21156D2*
X51831Y21140D1*
X51846Y21156*
X51831Y21171*
X51815Y21156*
X51831Y21046D2*
Y20828D1*
X52050Y21156D2*
X52018D1*
X51987Y21140*
X51971Y21093*
Y20828*
X51925Y21046D2*
X52034D1*
X52128Y21156D2*
X52143Y21140D1*
X52159Y21156*
X52143Y21171*
X52128Y21156*
X52143Y21046D2*
Y20828D1*
X52253Y20953D2*
X52440D1*
Y20984*
X52425Y21015*
X52409Y21031*
X52378Y21046*
X52331*
X52300Y21031*
X52268Y21000*
X52253Y20953*
Y20921*
X52268Y20875*
X52300Y20843*
X52331Y20828*
X52378*
X52409Y20843*
X52440Y20875*
X52721Y21156D2*
Y20828D1*
Y21000D2*
X52690Y21031D1*
X52659Y21046*
X52612*
X52581Y21031*
X52550Y21000*
X52534Y20953*
Y20921*
X52550Y20875*
X52581Y20843*
X52612Y20828*
X52659*
X52690Y20843*
X52721Y20875*
X53050Y21156D2*
Y20828D1*
X53159*
X53206Y20843*
X53237Y20875*
X53253Y20906*
X53268Y20953*
Y21031*
X53253Y21078*
X53237Y21109*
X53206Y21140*
X53159Y21156*
X53050*
X53550Y21046D2*
Y20828D1*
Y21000D2*
X53518Y21031D1*
X53487Y21046*
X53440*
X53409Y21031*
X53378Y21000*
X53362Y20953*
Y20921*
X53378Y20875*
X53409Y20843*
X53440Y20828*
X53487*
X53518Y20843*
X53550Y20875*
X53690Y21156D2*
Y20890D1*
X53706Y20843*
X53737Y20828*
X53768*
X53643Y21046D2*
X53753D1*
X53846Y20953D2*
X54034D1*
Y20984*
X54018Y21015*
X54003Y21031*
X53971Y21046*
X53925*
X53893Y21031*
X53862Y21000*
X53846Y20953*
Y20921*
X53862Y20875*
X53893Y20843*
X53925Y20828*
X53971*
X54003Y20843*
X54034Y20875*
X54159Y21046D2*
X54143Y21031D1*
X54159Y21015*
X54175Y21031*
X54159Y21046*
Y20859D2*
X54143Y20843D1*
X54159Y20828*
X54175Y20843*
X54159Y20859*
X67175Y21158D2*
Y20828D1*
X67065Y21158D2*
X67285D1*
X67348D2*
X67364Y21142D1*
X67379Y21158*
X67364Y21174*
X67348Y21158*
X67364Y21048D2*
Y20828D1*
X67489Y21048D2*
Y20828D1*
Y20985D2*
X67536Y21032D1*
X67568Y21048*
X67615*
X67646Y21032*
X67662Y20985*
Y20828*
Y20985D2*
X67709Y21032D1*
X67741Y21048*
X67788*
X67819Y21032*
X67835Y20985*
Y20828*
X67945Y20954D2*
X68133D1*
Y20985*
X68117Y21017*
X68102Y21032*
X68070Y21048*
X68023*
X67992Y21032*
X67960Y21001*
X67945Y20954*
Y20922*
X67960Y20875*
X67992Y20844*
X68023Y20828*
X68070*
X68102Y20844*
X68133Y20875*
X68651Y21111D2*
X68620Y21142D1*
X68573Y21158*
X68510*
X68463Y21142*
X68432Y21111*
Y21079*
X68447Y21048*
X68463Y21032*
X68494Y21017*
X68589Y20985*
X68620Y20970*
X68636Y20954*
X68651Y20922*
Y20875*
X68620Y20844*
X68573Y20828*
X68510*
X68463Y20844*
X68432Y20875*
X68777Y21158D2*
Y20891D1*
X68793Y20844*
X68824Y20828*
X68856*
X68730Y21048D2*
X68840D1*
X69123D2*
Y20828D1*
Y21001D2*
X69091Y21032D1*
X69060Y21048*
X69013*
X68981Y21032*
X68950Y21001*
X68934Y20954*
Y20922*
X68950Y20875*
X68981Y20844*
X69013Y20828*
X69060*
X69091Y20844*
X69123Y20875*
X69248Y21048D2*
Y20828D1*
Y20985D2*
X69295Y21032D1*
X69327Y21048*
X69374*
X69405Y21032*
X69421Y20985*
Y20828*
Y20985D2*
X69468Y21032D1*
X69500Y21048*
X69547*
X69578Y21032*
X69594Y20985*
Y20828*
X69719Y21048D2*
Y20718D1*
Y21001D2*
X69751Y21032D1*
X69782Y21048*
X69829*
X69861Y21032*
X69892Y21001*
X69908Y20954*
Y20922*
X69892Y20875*
X69861Y20844*
X69829Y20828*
X69782*
X69751Y20844*
X69719Y20875*
X70034Y21048D2*
X70018Y21032D1*
X70034Y21017*
X70049Y21032*
X70034Y21048*
Y20860D2*
X70018Y20844D1*
X70034Y20828*
X70049Y20844*
X70034Y20860*
D2*
G54D13*
X23800Y22875*
Y22087D1*
X24325Y22875D2*
Y22087D1*
X23800Y22500D2*
X24325D1*
X24625Y22462D2*
X24962D1*
X25075Y22500*
X25112Y22537*
X25150Y22612*
Y22725*
X25112Y22800*
X25075Y22837*
X24962Y22875*
X24625*
Y22087*
X25900D2*
X25600Y22875D1*
X25300Y22087*
X25412Y22350D2*
X25787D1*
X26500Y22875D2*
X26125D1*
X26087Y22537*
X26125Y22575*
X26237Y22612*
X26350*
X26462Y22575*
X26537Y22500*
X26575Y22387*
Y22312*
X26537Y22200*
X26462Y22125*
X26350Y22087*
X26237*
X26125Y22125*
X26087Y22162*
X26050Y22237*
X26987Y22875D2*
X26875Y22837D1*
X26837Y22762*
Y22687*
X26875Y22612*
X26950Y22575*
X27100Y22537*
X27212Y22500*
X27287Y22425*
X27325Y22350*
Y22237*
X27287Y22162*
X27250Y22125*
X27137Y22087*
X26987*
X26875Y22125*
X26837Y22162*
X26800Y22237*
Y22350*
X26837Y22425*
X26912Y22500*
X27025Y22537*
X27175Y22575*
X27250Y22612*
X27287Y22687*
Y22762*
X27250Y22837*
X27137Y22875*
X26987*
X27737D2*
X27625Y22837D1*
X27587Y22762*
Y22687*
X27625Y22612*
X27700Y22575*
X27850Y22537*
X27962Y22500*
X28037Y22425*
X28075Y22350*
Y22237*
X28037Y22162*
X28000Y22125*
X27887Y22087*
X27737*
X27625Y22125*
X27587Y22162*
X27550Y22237*
Y22350*
X27587Y22425*
X27662Y22500*
X27775Y22537*
X27925Y22575*
X28000Y22612*
X28037Y22687*
Y22762*
X28000Y22837*
X27887Y22875*
X27737*
X23800D2*
Y22087D1*
X24325Y22875D2*
Y22087D1*
X23800Y22500D2*
X24325D1*
X24625Y22462D2*
X24962D1*
X25075Y22500*
X25112Y22537*
X25150Y22612*
Y22725*
X25112Y22800*
X25075Y22837*
X24962Y22875*
X24625*
Y22087*
X25900D2*
X25600Y22875D1*
X25300Y22087*
X25412Y22350D2*
X25787D1*
X26500Y22875D2*
X26125D1*
X26087Y22537*
X26125Y22575*
X26237Y22612*
X26350*
X26462Y22575*
X26537Y22500*
X26575Y22387*
Y22312*
X26537Y22200*
X26462Y22125*
X26350Y22087*
X26237*
X26125Y22125*
X26087Y22162*
X26050Y22237*
X26987Y22875D2*
X26875Y22837D1*
X26837Y22762*
Y22687*
X26875Y22612*
X26950Y22575*
X27100Y22537*
X27212Y22500*
X27287Y22425*
X27325Y22350*
Y22237*
X27287Y22162*
X27250Y22125*
X27137Y22087*
X26987*
X26875Y22125*
X26837Y22162*
X26800Y22237*
Y22350*
X26837Y22425*
X26912Y22500*
X27025Y22537*
X27175Y22575*
X27250Y22612*
X27287Y22687*
Y22762*
X27250Y22837*
X27137Y22875*
X26987*
X27737D2*
X27625Y22837D1*
X27587Y22762*
Y22687*
X27625Y22612*
X27700Y22575*
X27850Y22537*
X27962Y22500*
X28037Y22425*
X28075Y22350*
Y22237*
X28037Y22162*
X28000Y22125*
X27887Y22087*
X27737*
X27625Y22125*
X27587Y22162*
X27550Y22237*
Y22350*
X27587Y22425*
X27662Y22500*
X27775Y22537*
X27925Y22575*
X28000Y22612*
X28037Y22687*
Y22762*
X28000Y22837*
X27887Y22875*
X27737*
D2*
G54D17*
X22125Y25968*
Y24984D1*
X21796Y25968D2*
X22453D1*
X23296D2*
X22687D1*
Y24984*
X23296*
X22687Y25500D2*
X23062D1*
X23531Y25968D2*
X24187Y24984D1*
Y25968D2*
X23531Y24984D1*
X25125D2*
X24750Y25968D1*
X24375Y24984*
X24515Y25312D2*
X24984D1*
X25968Y25828D2*
X25875Y25921D1*
X25734Y25968*
X25546*
X25406Y25921*
X25312Y25828*
Y25734*
X25359Y25640*
X25406Y25593*
X25500Y25546*
X25781Y25453*
X25875Y25406*
X25921Y25359*
X25968Y25265*
Y25125*
X25875Y25031*
X25734Y24984*
X25546*
X25406Y25031*
X25312Y25125*
X26906Y25968D2*
Y24984D1*
X27937Y25968D2*
Y24984D1*
X27281Y25968*
Y24984*
X28921Y25828D2*
X28828Y25921D1*
X28687Y25968*
X28500*
X28359Y25921*
X28265Y25828*
Y25734*
X28312Y25640*
X28359Y25593*
X28453Y25546*
X28734Y25453*
X28828Y25406*
X28875Y25359*
X28921Y25265*
Y25125*
X28828Y25031*
X28687Y24984*
X28500*
X28359Y25031*
X28265Y25125*
X29437Y25968D2*
Y24984D1*
X29109Y25968D2*
X29765D1*
X30000Y25500D2*
X30421D1*
X30562Y25546*
X30609Y25593*
X30656Y25687*
Y25781*
X30609Y25875*
X30562Y25921*
X30421Y25968*
X30000*
Y24984*
X30328Y25500D2*
X30656Y24984D1*
X30984Y25968D2*
Y25265D1*
X31031Y25125*
X31125Y25031*
X31265Y24984*
X31359*
X31500Y25031*
X31593Y25125*
X31640Y25265*
Y25968*
X32765Y24984D2*
Y25968D1*
X32390Y24984*
X32015Y25968*
Y24984*
X33750Y25968D2*
X33140D1*
Y24984*
X33750*
X33140Y25500D2*
X33515D1*
X34687Y25968D2*
Y24984D1*
X34031Y25968*
Y24984*
X35250Y25968D2*
Y24984D1*
X34921Y25968D2*
X35578D1*
X36421Y25828D2*
X36328Y25921D1*
X36187Y25968*
X36000*
X35859Y25921*
X35765Y25828*
Y25734*
X35812Y25640*
X35859Y25593*
X35953Y25546*
X36234Y25453*
X36328Y25406*
X36375Y25359*
X36421Y25265*
Y25125*
X36328Y25031*
X36187Y24984*
X36000*
X35859Y25031*
X35765Y25125*
D2*
G54D13*
X50018Y26439*
X49961Y26496D1*
X49875Y26525*
X49760*
X49674Y26496*
X49617Y26439*
Y26382*
X49646Y26324*
X49674Y26296*
X49732Y26267*
X49903Y26210*
X49961Y26181*
X49989Y26153*
X50018Y26095*
Y26010*
X49961Y25952*
X49875Y25924*
X49760*
X49674Y25952*
X49617Y26010*
X50190Y26525D2*
X50218Y26496D1*
X50247Y26525*
X50218Y26553*
X50190Y26525*
X50218Y26324D2*
Y25924D1*
X50447Y26525D2*
Y25924D1*
X50676Y26525D2*
Y25924D1*
X50962Y26324D2*
X50676Y26038D1*
X50791Y26153D2*
X50991Y25924D1*
X51449Y26239D2*
X51420Y26296D1*
X51334Y26324*
X51249*
X51163Y26296*
X51134Y26239*
X51163Y26181*
X51220Y26153*
X51363Y26124*
X51420Y26095*
X51449Y26038*
Y26010*
X51420Y25952*
X51334Y25924*
X51249*
X51163Y25952*
X51134Y26010*
X51964Y26239D2*
X51907Y26296D1*
X51850Y26324*
X51764*
X51707Y26296*
X51649Y26239*
X51621Y26153*
Y26095*
X51649Y26010*
X51707Y25952*
X51764Y25924*
X51850*
X51907Y25952*
X51964Y26010*
X52165Y26324D2*
Y25924D1*
Y26153D2*
X52193Y26239D1*
X52250Y26296*
X52308Y26324*
X52393*
X52508Y26153D2*
X52851D1*
Y26210*
X52823Y26267*
X52794Y26296*
X52737Y26324*
X52651*
X52594Y26296*
X52537Y26239*
X52508Y26153*
Y26095*
X52537Y26010*
X52594Y25952*
X52651Y25924*
X52737*
X52794Y25952*
X52851Y26010*
X53023Y26153D2*
X53367D1*
Y26210*
X53338Y26267*
X53309Y26296*
X53252Y26324*
X53166*
X53109Y26296*
X53052Y26239*
X53023Y26153*
Y26095*
X53052Y26010*
X53109Y25952*
X53166Y25924*
X53252*
X53309Y25952*
X53367Y26010*
X53567Y26324D2*
Y25924D1*
Y26210D2*
X53653Y26296D1*
X53710Y26324*
X53796*
X53853Y26296*
X53882Y26210*
Y25924*
X69800Y25750D2*
X69475D1*
Y25225*
Y25500D2*
X69675D1*
X70200Y25575D2*
Y25225D1*
Y25500D2*
X70150Y25550D1*
X70100Y25575*
X70025*
X69975Y25550*
X69925Y25500*
X69900Y25425*
Y25375*
X69925Y25300*
X69975Y25250*
X70025Y25225*
X70100*
X70150Y25250*
X70200Y25300*
X70400Y25750D2*
Y25225D1*
Y25500D2*
X70450Y25550D1*
X70500Y25575*
X70575*
X70625Y25550*
X70675Y25500*
X70700Y25425*
Y25375*
X70675Y25300*
X70625Y25250*
X70575Y25225*
X70500*
X70450Y25250*
X70400Y25300*
X71200Y25750D2*
Y25225D1*
X71375*
X71450Y25250*
X71500Y25300*
X71525Y25350*
X71550Y25425*
Y25550*
X71525Y25625*
X71500Y25675*
X71450Y25725*
X71375Y25750*
X71200*
X71725Y25575D2*
Y25225D1*
Y25425D2*
X71750Y25500D1*
X71800Y25550*
X71850Y25575*
X71925*
X72325D2*
Y25225D1*
Y25500D2*
X72275Y25550D1*
X72225Y25575*
X72150*
X72100Y25550*
X72050Y25500*
X72025Y25425*
Y25375*
X72050Y25300*
X72100Y25250*
X72150Y25225*
X72225*
X72275Y25250*
X72325Y25300*
X72500Y25575D2*
X72600Y25225D1*
X72700Y25575*
X72800Y25225*
X72900Y25575*
X73050Y25750D2*
X73075Y25725D1*
X73100Y25750*
X73075Y25775*
X73050Y25750*
X73075Y25575D2*
Y25225D1*
X73275Y25575D2*
Y25225D1*
Y25475D2*
X73350Y25550D1*
X73400Y25575*
X73475*
X73525Y25550*
X73550Y25475*
Y25225*
X74025Y25575D2*
Y25175D1*
X74000Y25100*
X73975Y25075*
X73925Y25050*
X73850*
X73800Y25075*
X74025Y25500D2*
X73975Y25550D1*
X73925Y25575*
X73850*
X73800Y25550*
X73750Y25500*
X73725Y25425*
Y25375*
X73750Y25300*
X73800Y25250*
X73850Y25225*
X73925*
X73975Y25250*
X74025Y25300*
X60286Y26161D2*
X60544D1*
X60630Y26190*
X60659Y26219*
X60688Y26276*
Y26362*
X60659Y26420*
X60630Y26448*
X60544Y26477*
X60286*
Y25874*
X61721D2*
Y26477D1*
X61491Y25874*
X61262Y26477*
Y25874*
X62266Y26276D2*
Y25874D1*
Y26190D2*
X62209Y26247D1*
X62151Y26276*
X62065*
X62008Y26247*
X61950Y26190*
X61922Y26104*
Y26046*
X61950Y25960*
X62008Y25903*
X62065Y25874*
X62151*
X62209Y25903*
X62266Y25960*
X62783Y26190D2*
X62754Y26247D1*
X62668Y26276*
X62582*
X62496Y26247*
X62467Y26190*
X62496Y26133*
X62553Y26104*
X62696Y26075*
X62754Y26046*
X62783Y25989*
Y25960*
X62754Y25903*
X62668Y25874*
X62582*
X62496Y25903*
X62467Y25960*
X62983Y26477D2*
Y25874D1*
X63270Y26276D2*
X62983Y25989D1*
X63098Y26104D2*
X63299Y25874D1*
D2*
G54D21*
X35667Y21159*
X35462D1*
Y20828*
X35667*
X35462Y21001D2*
X35588D1*
X35761Y21049D2*
Y20828D1*
Y20986D2*
X35809Y21033D1*
X35840Y21049*
X35887*
X35919Y21033*
X35934Y20986*
Y20828*
X36233Y21049D2*
Y20797D1*
X36218Y20750*
X36202Y20734*
X36171Y20718*
X36123*
X36092Y20734*
X36233Y21001D2*
X36202Y21033D1*
X36171Y21049*
X36123*
X36092Y21033*
X36060Y21001*
X36045Y20954*
Y20923*
X36060Y20876*
X36092Y20844*
X36123Y20828*
X36171*
X36202Y20844*
X36233Y20876*
X36344Y21159D2*
X36359Y21143D1*
X36375Y21159*
X36359Y21175*
X36344Y21159*
X36359Y21049D2*
Y20828D1*
X36485Y21049D2*
Y20828D1*
Y20986D2*
X36532Y21033D1*
X36564Y21049*
X36611*
X36643Y21033*
X36658Y20986*
Y20828*
X36768Y20954D2*
X36957D1*
Y20986*
X36942Y21017*
X36926Y21033*
X36894Y21049*
X36847*
X36816Y21033*
X36784Y21001*
X36768Y20954*
Y20923*
X36784Y20876*
X36816Y20844*
X36847Y20828*
X36894*
X36926Y20844*
X36957Y20876*
X37052Y20954D2*
X37241D1*
Y20986*
X37225Y21017*
X37209Y21033*
X37178Y21049*
X37130*
X37099Y21033*
X37067Y21001*
X37052Y20954*
Y20923*
X37067Y20876*
X37099Y20844*
X37130Y20828*
X37178*
X37209Y20844*
X37241Y20876*
X37351Y21049D2*
Y20828D1*
Y20954D2*
X37366Y21001D1*
X37398Y21033*
X37429Y21049*
X37477*
X37571D2*
X37555Y21033D1*
X37571Y21017*
X37587Y21033*
X37571Y21049*
Y20860D2*
X37555Y20844D1*
X37571Y20828*
X37587Y20844*
X37571Y20860*
D2*
G54D18*
X20000Y24000*
X39250D1*
D2*
G54D13*
X21200Y20850*
X21250Y20875D1*
X21325Y20950*
Y20425*
X21650Y20825D2*
Y20850D1*
X21675Y20900*
X21700Y20925*
X21750Y20950*
X21850*
X21900Y20925*
X21925Y20900*
X21950Y20850*
Y20800*
X21925Y20750*
X21875Y20675*
X21625Y20425*
X21975*
X22125D2*
X22475Y20950D1*
X22775D2*
X22700Y20925D1*
X22650Y20850*
X22625Y20725*
Y20650*
X22650Y20525*
X22700Y20450*
X22775Y20425*
X22825*
X22900Y20450*
X22950Y20525*
X22975Y20650*
Y20725*
X22950Y20850*
X22900Y20925*
X22825Y20950*
X22775*
X22950Y20850D2*
X22650Y20525D1*
X23150Y20825D2*
Y20850D1*
X23175Y20900*
X23200Y20925*
X23250Y20950*
X23350*
X23400Y20925*
X23425Y20900*
X23450Y20850*
Y20800*
X23425Y20750*
X23375Y20675*
X23125Y20425*
X23475*
X23625D2*
X23975Y20950D1*
X24150Y20825D2*
Y20850D1*
X24175Y20900*
X24200Y20925*
X24250Y20950*
X24350*
X24400Y20925*
X24425Y20900*
X24450Y20850*
Y20800*
X24425Y20750*
X24375Y20675*
X24125Y20425*
X24475*
X24775Y20950D2*
X24700Y20925D1*
X24650Y20850*
X24625Y20725*
Y20650*
X24650Y20525*
X24700Y20450*
X24775Y20425*
X24825*
X24900Y20450*
X24950Y20525*
X24975Y20650*
Y20725*
X24950Y20850*
X24900Y20925*
X24825Y20950*
X24775*
X24950Y20850D2*
X24650Y20525D1*
X25275Y20950D2*
X25200Y20925D1*
X25150Y20850*
X25125Y20725*
Y20650*
X25150Y20525*
X25200Y20450*
X25275Y20425*
X25325*
X25400Y20450*
X25450Y20525*
X25475Y20650*
Y20725*
X25450Y20850*
X25400Y20925*
X25325Y20950*
X25275*
X25450Y20850D2*
X25150Y20525D1*
X25950Y20775D2*
X25925Y20700D1*
X25875Y20650*
X25800Y20625*
X25775*
X25700Y20650*
X25650Y20700*
X25625Y20775*
Y20800*
X25650Y20875*
X25700Y20925*
X25775Y20950*
X25800*
X25875Y20925*
X25925Y20875*
X25950Y20775*
Y20650*
X25925Y20525*
X25875Y20450*
X25800Y20425*
X25750*
X25675Y20450*
X25650Y20500*
X44550Y20550D2*
X44775D1*
X44850Y20575*
X44875Y20600*
X44900Y20650*
Y20700*
X44875Y20750*
X44850Y20775*
X44775Y20800*
X44550*
Y20275*
X44725Y20550D2*
X44900Y20275D1*
X45175Y20625D2*
X45125Y20600D1*
X45075Y20550*
X45050Y20475*
Y20425*
X45075Y20350*
X45125Y20300*
X45175Y20275*
X45250*
X45300Y20300*
X45350Y20350*
X45375Y20425*
Y20475*
X45350Y20550*
X45300Y20600*
X45250Y20625*
X45175*
X45550Y20800D2*
Y20275D1*
Y20550D2*
X45600Y20600D1*
X45650Y20625*
X45725*
X45775Y20600*
X45825Y20550*
X45850Y20475*
Y20425*
X45825Y20350*
X45775Y20300*
X45725Y20275*
X45650*
X45600Y20300*
X45550Y20350*
X46675Y20725D2*
X46625Y20775D1*
X46550Y20800*
X46450*
X46375Y20775*
X46325Y20725*
Y20675*
X46350Y20625*
X46375Y20600*
X46425Y20575*
X46575Y20525*
X46625Y20500*
X46650Y20475*
X46675Y20425*
Y20350*
X46625Y20300*
X46550Y20275*
X46450*
X46375Y20300*
X46325Y20350*
X46875Y20800D2*
Y20375D1*
X46900Y20300*
X46950Y20275*
X47000*
X46800Y20625D2*
X46975D1*
X47250D2*
X47200Y20600D1*
X47150Y20550*
X47125Y20475*
Y20425*
X47150Y20350*
X47200Y20300*
X47250Y20275*
X47325*
X47375Y20300*
X47425Y20350*
X47450Y20425*
Y20475*
X47425Y20550*
X47375Y20600*
X47325Y20625*
X47250*
X47625D2*
Y20275D1*
Y20525D2*
X47700Y20600D1*
X47750Y20625*
X47825*
X47875Y20600*
X47900Y20525*
Y20275*
X48075Y20475D2*
X48375D1*
Y20525*
X48350Y20575*
X48325Y20600*
X48275Y20625*
X48200*
X48150Y20600*
X48100Y20550*
X48075Y20475*
Y20425*
X48100Y20350*
X48150Y20300*
X48200Y20275*
X48275*
X48325Y20300*
X48375Y20350*
X48550Y20800D2*
Y20275D1*
Y20525D2*
X48625Y20600D1*
X48675Y20625*
X48750*
X48800Y20600*
X48825Y20525*
Y20275*
X49300Y20625D2*
Y20275D1*
Y20550D2*
X49250Y20600D1*
X49200Y20625*
X49125*
X49075Y20600*
X49025Y20550*
X49000Y20475*
Y20425*
X49025Y20350*
X49075Y20300*
X49125Y20275*
X49200*
X49250Y20300*
X49300Y20350*
X49500Y20625D2*
Y20275D1*
Y20525D2*
X49575Y20600D1*
X49625Y20625*
X49700*
X49750Y20600*
X49775Y20525*
Y20275*
Y20525D2*
X49850Y20600D1*
X49900Y20625*
X49975*
X50025Y20600*
X50050Y20525*
Y20275*
X70450Y20900D2*
X70500Y20925D1*
X70575Y21000*
Y20475*
X71025Y21000D2*
X70950Y20975D1*
X70900Y20900*
X70875Y20775*
Y20700*
X70900Y20575*
X70950Y20500*
X71025Y20475*
X71075*
X71150Y20500*
X71200Y20575*
X71225Y20700*
Y20775*
X71200Y20900*
X71150Y20975*
X71075Y21000*
X71025*
X71200Y20900D2*
X70900Y20575D1*
X71425Y20825D2*
X71400Y20800D1*
X71425Y20775*
X71450Y20800*
X71425Y20825*
Y20525D2*
X71400Y20500D1*
X71425Y20475*
X71450Y20500*
X71425Y20525*
X71875Y20475D2*
Y21000D1*
X71625Y20650*
X72000*
X72250Y21000D2*
X72175Y20975D1*
X72150Y20925*
Y20875*
X72175Y20825*
X72225Y20800*
X72325Y20775*
X72400Y20750*
X72450Y20700*
X72475Y20650*
Y20575*
X72450Y20525*
X72425Y20500*
X72350Y20475*
X72250*
X72175Y20500*
X72150Y20525*
X72125Y20575*
Y20650*
X72150Y20700*
X72200Y20750*
X72275Y20775*
X72375Y20800*
X72425Y20825*
X72450Y20875*
Y20925*
X72425Y20975*
X72350Y21000*
X72250*
X72675Y20825D2*
X72650Y20800D1*
X72675Y20775*
X72700Y20800*
X72675Y20825*
Y20525D2*
X72650Y20500D1*
X72675Y20475*
X72700Y20500*
X72675Y20525*
X73125Y20475D2*
Y21000D1*
X72875Y20650*
X73250*
X73525Y21000D2*
X73450Y20975D1*
X73400Y20900*
X73375Y20775*
Y20700*
X73400Y20575*
X73450Y20500*
X73525Y20475*
X73575*
X73650Y20500*
X73700Y20575*
X73725Y20700*
Y20775*
X73700Y20900*
X73650Y20975*
X73575Y21000*
X73525*
X73700Y20900D2*
X73400Y20575D1*
X70450Y20900D2*
X70500Y20925D1*
X70575Y21000*
Y20475*
X71025Y21000D2*
X70950Y20975D1*
X70900Y20900*
X70875Y20775*
Y20700*
X70900Y20575*
X70950Y20500*
X71025Y20475*
X71075*
X71150Y20500*
X71200Y20575*
X71225Y20700*
Y20775*
X71200Y20900*
X71150Y20975*
X71075Y21000*
X71025*
X71200Y20900D2*
X70900Y20575D1*
X71425Y20825D2*
X71400Y20800D1*
X71425Y20775*
X71450Y20800*
X71425Y20825*
Y20525D2*
X71400Y20500D1*
X71425Y20475*
X71450Y20500*
X71425Y20525*
X71875Y20475D2*
Y21000D1*
X71625Y20650*
X72000*
X72250Y21000D2*
X72175Y20975D1*
X72150Y20925*
Y20875*
X72175Y20825*
X72225Y20800*
X72325Y20775*
X72400Y20750*
X72450Y20700*
X72475Y20650*
Y20575*
X72450Y20525*
X72425Y20500*
X72350Y20475*
X72250*
X72175Y20500*
X72150Y20525*
X72125Y20575*
Y20650*
X72150Y20700*
X72200Y20750*
X72275Y20775*
X72375Y20800*
X72425Y20825*
X72450Y20875*
Y20925*
X72425Y20975*
X72350Y21000*
X72250*
X72675Y20825D2*
X72650Y20800D1*
X72675Y20775*
X72700Y20800*
X72675Y20825*
Y20525D2*
X72650Y20500D1*
X72675Y20475*
X72700Y20500*
X72675Y20525*
X73125Y20475D2*
Y21000D1*
X72875Y20650*
X73250*
X73525Y21000D2*
X73450Y20975D1*
X73400Y20900*
X73375Y20775*
Y20700*
X73400Y20575*
X73450Y20500*
X73525Y20475*
X73575*
X73650Y20500*
X73700Y20575*
X73725Y20700*
Y20775*
X73700Y20900*
X73650Y20975*
X73575Y21000*
X73525*
X73700Y20900D2*
X73400Y20575D1*
X70450Y20900D2*
X70500Y20925D1*
X70575Y21000*
Y20475*
X71025Y21000D2*
X70950Y20975D1*
X70900Y20900*
X70875Y20775*
Y20700*
X70900Y20575*
X70950Y20500*
X71025Y20475*
X71075*
X71150Y20500*
X71200Y20575*
X71225Y20700*
Y20775*
X71200Y20900*
X71150Y20975*
X71075Y21000*
X71025*
X71200Y20900D2*
X70900Y20575D1*
X71425Y20825D2*
X71400Y20800D1*
X71425Y20775*
X71450Y20800*
X71425Y20825*
Y20525D2*
X71400Y20500D1*
X71425Y20475*
X71450Y20500*
X71425Y20525*
X71875Y20475D2*
Y21000D1*
X71625Y20650*
X72000*
X72250Y21000D2*
X72175Y20975D1*
X72150Y20925*
Y20875*
X72175Y20825*
X72225Y20800*
X72325Y20775*
X72400Y20750*
X72450Y20700*
X72475Y20650*
Y20575*
X72450Y20525*
X72425Y20500*
X72350Y20475*
X72250*
X72175Y20500*
X72150Y20525*
X72125Y20575*
Y20650*
X72150Y20700*
X72200Y20750*
X72275Y20775*
X72375Y20800*
X72425Y20825*
X72450Y20875*
Y20925*
X72425Y20975*
X72350Y21000*
X72250*
X72675Y20825D2*
X72650Y20800D1*
X72675Y20775*
X72700Y20800*
X72675Y20825*
Y20525D2*
X72650Y20500D1*
X72675Y20475*
X72700Y20500*
X72675Y20525*
X73125Y20475D2*
Y21000D1*
X72875Y20650*
X73250*
X73525Y21000D2*
X73450Y20975D1*
X73400Y20900*
X73375Y20775*
Y20700*
X73400Y20575*
X73450Y20500*
X73525Y20475*
X73575*
X73650Y20500*
X73700Y20575*
X73725Y20700*
Y20775*
X73700Y20900*
X73650Y20975*
X73575Y21000*
X73525*
X73700Y20900D2*
X73400Y20575D1*
X70450Y20900D2*
X70500Y20925D1*
X70575Y21000*
Y20475*
X71025Y21000D2*
X70950Y20975D1*
X70900Y20900*
X70875Y20775*
Y20700*
X70900Y20575*
X70950Y20500*
X71025Y20475*
X71075*
X71150Y20500*
X71200Y20575*
X71225Y20700*
Y20775*
X71200Y20900*
X71150Y20975*
X71075Y21000*
X71025*
X71200Y20900D2*
X70900Y20575D1*
X71425Y20825D2*
X71400Y20800D1*
X71425Y20775*
X71450Y20800*
X71425Y20825*
Y20525D2*
X71400Y20500D1*
X71425Y20475*
X71450Y20500*
X71425Y20525*
X71875Y20475D2*
Y21000D1*
X71625Y20650*
X72000*
X72250Y21000D2*
X72175Y20975D1*
X72150Y20925*
Y20875*
X72175Y20825*
X72225Y20800*
X72325Y20775*
X72400Y20750*
X72450Y20700*
X72475Y20650*
Y20575*
X72450Y20525*
X72425Y20500*
X72350Y20475*
X72250*
X72175Y20500*
X72150Y20525*
X72125Y20575*
Y20650*
X72150Y20700*
X72200Y20750*
X72275Y20775*
X72375Y20800*
X72425Y20825*
X72450Y20875*
Y20925*
X72425Y20975*
X72350Y21000*
X72250*
X72675Y20825D2*
X72650Y20800D1*
X72675Y20775*
X72700Y20800*
X72675Y20825*
Y20525D2*
X72650Y20500D1*
X72675Y20475*
X72700Y20500*
X72675Y20525*
X73125Y20475D2*
Y21000D1*
X72875Y20650*
X73250*
X73525Y21000D2*
X73450Y20975D1*
X73400Y20900*
X73375Y20775*
Y20700*
X73400Y20575*
X73450Y20500*
X73525Y20475*
X73575*
X73650Y20500*
X73700Y20575*
X73725Y20700*
Y20775*
X73700Y20900*
X73650Y20975*
X73575Y21000*
X73525*
X73700Y20900D2*
X73400Y20575D1*
X49250Y25500D2*
X69250D1*
X39250D2*
X59250D1*
X39250Y24000D2*
X59250D1*
X49250D2*
X74250D1*
X54875Y20950D2*
X54550D1*
Y20425*
Y20700D2*
X54750D1*
X55000Y20775D2*
Y20425D1*
Y20625D2*
X55025Y20700D1*
X55075Y20750*
X55125Y20775*
X55200*
X55300Y20950D2*
X55325Y20925D1*
X55350Y20950*
X55325Y20975*
X55300Y20950*
X55325Y20775D2*
Y20425D1*
X55850Y20950D2*
Y20425D1*
X56025*
X56100Y20450*
X56150Y20500*
X56175Y20550*
X56200Y20625*
Y20750*
X56175Y20825*
X56150Y20875*
X56100Y20925*
X56025Y20950*
X55850*
X56350Y20625D2*
X56650D1*
Y20675*
X56625Y20725*
X56600Y20750*
X56550Y20775*
X56475*
X56425Y20750*
X56375Y20700*
X56350Y20625*
Y20575*
X56375Y20500*
X56425Y20450*
X56475Y20425*
X56550*
X56600Y20450*
X56650Y20500*
X57100Y20700D2*
X57050Y20750D1*
X57000Y20775*
X56925*
X56875Y20750*
X56825Y20700*
X56800Y20625*
Y20575*
X56825Y20500*
X56875Y20450*
X56925Y20425*
X57000*
X57050Y20450*
X57100Y20500*
X57650Y20850D2*
X57700Y20875D1*
X57775Y20950*
Y20425*
X58150Y20850D2*
X58200Y20875D1*
X58275Y20950*
Y20425*
X58600Y20450D2*
X58575Y20425D1*
X58550Y20450*
X58575Y20475*
X58600Y20450*
Y20400*
X58575Y20350*
X58550Y20325*
X59125Y20825D2*
Y20850D1*
X59150Y20900*
X59175Y20925*
X59225Y20950*
X59325*
X59375Y20925*
X59400Y20900*
X59425Y20850*
Y20800*
X59400Y20750*
X59350Y20675*
X59100Y20425*
X59450*
X59750Y20950D2*
X59675Y20925D1*
X59625Y20850*
X59600Y20725*
Y20650*
X59625Y20525*
X59675Y20450*
X59750Y20425*
X59800*
X59875Y20450*
X59925Y20525*
X59950Y20650*
Y20725*
X59925Y20850*
X59875Y20925*
X59800Y20950*
X59750*
X59925Y20850D2*
X59625Y20525D1*
X60250Y20950D2*
X60175Y20925D1*
X60125Y20850*
X60100Y20725*
Y20650*
X60125Y20525*
X60175Y20450*
X60250Y20425*
X60300*
X60375Y20450*
X60425Y20525*
X60450Y20650*
Y20725*
X60425Y20850*
X60375Y20925*
X60300Y20950*
X60250*
X60425Y20850D2*
X60125Y20525D1*
X60925Y20775D2*
X60900Y20700D1*
X60850Y20650*
X60775Y20625*
X60750*
X60675Y20650*
X60625Y20700*
X60600Y20775*
Y20800*
X60625Y20875*
X60675Y20925*
X60750Y20950*
X60775*
X60850Y20925*
X60900Y20875*
X60925Y20775*
Y20650*
X60900Y20525*
X60850Y20450*
X60775Y20425*
X60725*
X60650Y20450*
X60625Y20500*
D2*
G54D18*
X20000Y20000*
X74250D1*
X20000Y21500D2*
X74250D1*
Y27000D2*
X20000D1*
D02M02*
